\\ADRESOWANIE
Zaleznie od potrzeb nadane wiadomosci sa retransmitowane do dalszych 
skrzynek sieci packet-radio. Po zakonczeniu retransmisji wiadomosci 
prywatne sa kasowane, natomiast wiadomosci oglne (biuletyny) pozostaja 
we wszystkich skrzynkach na trasie retransmisji i ulegaja powieleniu.
Wiadomosci prywatne musza zawierac jednoznaczny adres skrzynki docelowej.
Bledny albo niekompletny adres opznia lub uniemozliwia dostarczenie poczty
elektronicznej. 
W cyfrowej sieci amatorskiej stosowany jest nastepujacy system 
adresw hierarchicznych:
   SP6KBL.WRO.POL.EU
		  ^ kontynent, EU oznacza Europe
	      ^ kraj, POL - Polska.
	  ^ rejon (pole to nie jest konieczne)
   ^ znak wywolawczy skrzynki

Oznaczenia kontynentw:
AF   Afryka,    AS Azja,      AU Australia,    EU Europa,
MDLE Bliski Wschd,           NA Ameryka Pln., SA Ameryka Pld.

Oznaczenia krajw:
AUT Austria,     CHE Szwajcaria,  BEL Belgia,     DEU Niemcy,
DNK Dania,       FIN Finlandia,   FRA Francja,    HUN Wegry,
ITA Wlochy,      NLD Holandia,    POL Polska,     SWE Szwecja,   
SLO Slowenia,    SVK Slowacja,    TCH Czechy,     UKR Ukraina.

Wiadomosci dla wszystkich adresowane sa zbiorczo dla danego rejonu, 
kontynentu lub calego swiata. Nalezy zwrcic szczeglna uwage na wybr 
jezyka w zaleznosci od przewidywanego grona adresatw.
Przykladami adresowania sa:
POL   Polska, DL   Niemcy, OEDL   Austria i Niemcy, OK   Czechy
OE   Austria
EU    Europa, WW   Swiat.

\\AKTUALNOSCI=AKTUELL

\\AKTUELL
Rozkaz AKTUELL pozwala na odczytanie zbioru zawierajacego aktualnosci. W przypadku
dokonania zmian jest on nadawany automatycznie do korespondentw.

\\ALTER
Rozkaz ALTER pozwala na zmiane niektrych, podanych ponizej parametrw
Kazdy z argumentw podawany jest w skrcie za pomoca pojedynczej litery.
Wlaczone sa opcje wymienione w rozkazie, ominiecie oznacza wylaczenie.
W przypadku zmiany jednego z argumentw mozliwe jest uzycie znaku + lub
minus odpowiednio w celu jego wlaczenia albo wylaczenia.
      a id +g

rozkaz       znaczenie                                              przyklady
------------+-------------------------------------------------------+---------
ALTER       wywoluje liste parametrw.                              A

ALTER <znak> wywoluje liste parametrw dla podanej stacji.           A OE1KDA

ALTER CHECK <arg>  ustala dodatkowe argumenty dla rozkazu CHECK.     A CH +Y
	    Znaki + i - oznaczaja odpowiednio wybr lub 
	    skasowanie pojedynczego parametru. 

ALTER COMMAND <rozkaz> powoduje wykananie podanego rozkazu w         A C D,D N
	    momencie polaczenia sie ze skrzynka. Mozliwe jest 
	    podanie ciagu rozkazw oddzielonych przecinkami.
	    Standardowo jest to rozkaz A C D (wyswietlenie spisu   
	    tresci wlasnej skrytki).
	    Przyklad:    A C U,D      Wyswietlenie spisu uzytkownikow
	    i zawartosci wlasnej skrytki.

ALTER DEFAULT nadaje parametrom wartosci standardowe.                A DEF

ALTER DELETE sluzy do skasowania zestawu parametrw.                 A DEL

ALTER ECHO  0|1 powoduje powtarzanie przez skrzynke otrzymanych      A E 1
	    rozkazow w celu ulatwienia uzytkownikowi orientacji. 
	    Dotyczy to jedynie wejsc radiowych, a nie konsoli 
	    skrzynki.

ALTER FORWARD [-L] <adres> ustala adres macierzystej         A F SP6KBL.POL.EU
	    skrzynki uzytkownika. Adres ten komunikowany jest 
	    sasiednim skrzynkom sieci (dotyczy to systemw BCM, 
	    DIEBOX-BBS i DP-BBS. Parametr -L zapobiega 
	    zawiadamianiu pozostalych skrzynek. Adres skrzynki 
	    nie moze zawierac identyfikatora SSID, w przypadkach 
	    gdy jest to niezbedne identyfikator nalezy podac
	    lokalnie za pomoca rozkazu A F -L  <znak>-<SSID>. 
	    Podawanie identyfikatora jest konieczne jedynie w 
	    przypadku, gdy w sklad stacji wchodza skrzynki rznych 
	    systemw (np. BCM i TCPIP).
	    Wpisy starsze niz 6 miesiecy sa automatycznie 
	    aktualizowane w momencie polaczenia uzytkownika z 
	    jego skrzynka macierzysta.
	    Sposb adresowania podany jest w opisie rozkazw
	    DIR PATH i FORWARD. Odpowiada rozkazowi MYBBS.

ALTER HELPLEVEL <poziom> sluzy do wyboru sposobu zglaszania          A H 1
	    sie skrzynki. Mniej doswiadczeni uzytkownicy powinni 
	    korzystac z poziomu 2. Meldunek gotowosci zawiera 
	    wwczas spis najwazniejszych rozkazw. Poziom 1 
	    powoduje skrcenie tekstu powitalnego (CTEXT). 
	    Meldunek gotowosci na poziomie 0, przewidzianym 
	    dla doswiadczonych uzytkownikw, nie zawiera spisu 
	    rozkazw.

ALTER IDIR <arg>   ustala dodatkowe argumenty dla rozkazu            A ID +Y
	    DIR dla katalogw biuletynw ("info").
	    Patrz takze: HELP ARGUMENTY. 

ALTER ILIST <arg>  ustala dodatkowe argumenty dla rozkazu            A IL +Y
	    LIST dla katalogw biuletynw ("info").
	    Patrz takze: HELP ARGUMENTY.

ALTER IREAD <arg>  ustala dodatkowe argumenty dla rozkazu            A IR +Y
	    READ dla katalogw biuletynw ("info").
	    Patrz takze: HELP ARGUMENTY.

ALTER LF <liczba> Ustala liczbe linii odstepu w tekstach nadawanych  A LF 0
	    przez skrzynke. Przemyslany wybr odstepw moze 
	    zwiekszyc czytelnosc tekstu, jednak odbywa sie to 
	    kosztem miejsca zajetego na ekranie.

ALTER LINES <#> ustala dlugosc wyswietlanej strony.                  A L 20
	    Zakonczenie strony jest sygnalizowane przez skrzynke.
	    Wartosc zero powoduje transmisje tekstu bez przerw.  
	    Patrz tez rozkaz: HELP STRONICOWANIE.

ALTER LOGINPWTY wybor rodzaju hasla dla interaktywnych 
                lacznosci AX.25.

ALTER MYBBS  odpowiada ALTER FORWARD.

ALTER NAME <imie> podaje imie operatora.                         A N Krzysztof
	    Jest ono umieszczane w naglwkach wiadomosci.

ALTER NEWCALL <znak> wprowadzenie nowego znaku 
                np. po zmianach w licencji.

ALTER NOPURGE                                                        A NOP
	    Wylaczenie rozkazu PURGE dla wlasnego katalogu.
	    Patrz tez: HELP PURGE CMDS.

ALTER PROMPT <tekst> ustala znak zgloszenia skrzynki.              A P (%b)-->
	    W tekscie moga byc uzyte metasymbole. Patrz tez
	    rozkaz HELP METASYMBOLE. Podany przyklad powoduje
	    wyswietlanie zgloszenia w stylu (OE1KDA)-->
	    ALTER PROMPT bez parametrw powoduje uzycie
	    standardowego znaku zgloszenia.

ALTER PASSWORD [<tekst>|OFF] sluzy do wprowadzenia                  A PW TO_JA
	    przez uzytkownika hasla dostepu do skrzynki, jezeli
	    funkcja ta jest wlaczona przez operatora skrzynki. Tekst
	    hasla dodawany jest do ew. wczesniej wprowadzonego
	    hasla. Dlugosc hasla ograniczona jest do 39 znakow i
	    nie moze ono zawierac srednikw i przecinkw.
                Rodzaj hasla (algorytm generacji) wybierany jest przez
                uzytkownika. W poprzednich wersjach oprogramowania
                stosowany byl algorytm NETROM.
	    Do skasowania hasla sluzy rozkaz A PW bez parametrw. 
	    Rozkaz A PW OFF powoduje wylaczenie funkcji zabezpieczajacej. 
	    Moze ona byc nastepnie wlaczona jedynie przez operatora 
	    skrzynki. Po wprowadzeniu hasla adres skrzynki macierzystej 
	    moze byc zmieniany jedynie w skrzynce pelniacej aktualnie 
	    ta funkcje. Patrz takze: HELP ALTER PWLINE, HELP UFWD HASLO 
	    i HELP ALTER READLOCK.

A PWLINE 0 | 1                                                       A PWL 1
	    Rozkaz umozliwia nadanie przez skrzynke na poczatku 
	    polaczenia linii o dowolnej tresci, np. "pw" albo "sy". 
	    Pozwala to na automatyczne nadawanie hasla dostepu przez 
	    rzne bedace w uzyciu programy terminalowe. Parametr o 
	    wartosci 1 oznacza nadawanie linii, 0 - jej brak.
	    Patrz takze: HELP ALTER PW.

ALTER READLOCK <arg> sluzy do ograniczenia dostepu do                A READL 0
	    prywatnej poczty.
	    Arg. 0 - pozwala wszystkim na odczyt wiadomosci prywatnych.
	    Arg. 1 - udostepnia tylko wiadomosci wlasne i przeczytane 
	    przez adresata.
	    Arg. 2 - udostepnia tylko wiadomosci wlasne.
	    Patrz takze: HELP ALTER PW. 

ALTER REJECT <spis katalogw>                                      A R IBM C64
	    Ustala liste katalogw pomijanych w wykazach wyswietlanych 
	    za pomoca rozkazw DIR NEWS i CHECK. Pomijane sa takze 
	    podkatalogi zawarte w wymienionych katalogach glwnych 
	    (dla rozkazu DIR NEWS). Dodanie argumentu -R ogranicza 
	    wykazy tylko do wymienionych katalogw. Liczba katalogw 
	    wylaczonych lub uwzglednianych jest ograniczona. 
	    Patrz takze: HELP CHECK i HELP DIR.

ALTER  SFPWTYPE wybor rodzaju hasla dla retransmisji 
                wiadomosci. 

ALTER SPEECH <prefiks kraju>                                         A S SP
	    Sluzy do zmiany jezyka meldunkw skrzynki. Lista 
	    zainstalowanych jezykw wywolywana jest za pomoca 
	    rozkazu A S. W trakcie pierwszego polaczenia wybr 
	    jezyka dokonywany jest automatycznie na podstawie 
	    prefiksu.
	    Przyklady:  A S SP      polski
			A S GB      angielski
			A S XSP     polski (+ rozkazy dla operatora).

ALTER STATUS <liczba>                                                A ST 0
	    Sluzy do zmiany poziomu uprawnien uzytkownika:
	    0 uprawnienia normalne, 1 bez ograniczonego pensum, 
	    2 dostep zablokowany.
	    Patrz takze: HELP STATUS.

ALTER TTYPW <haslo>                                          A TTYPW TO_TEZ_JA
	    Sluzy do wprowadzenia hasla dostepu na lokalnym wejsciu
	    szeregowym (TTY) lub TELNET. Dopuszczalna dlugosc hasla
	    wynosi 7 znakow alfanumerycznych, rozrzniane sa duze i
	    male litery.

ALTER UDIR <arg> ustala dodatkowe argumenty dla rozkazu              A UD +Y
	    DIR dla katalogw grupy prywatnej ("user-mail").
	    Patrz takze: HELP ARGUMENTY.

ALTER UFWD <znak skrzynki> <znak wezla>  [<wezel wejsciowy>]
	    pozwala na uruchomienie retransmisji poczty do uzytkownika 
	    indywidualnego i podanie trasy polaczenia. W polu 
	    <znak skrzynki> podawany jest znak prywatnej skrzynki 
	    uzytkownika (z identyfikatorem wtrnym SSID), w pozostalych 
	    dwch polach podawane sa znaki wezlw na trasie polaczenia. 
	    Jako pierwszy podawany jest znak wezla najblizszego 
	    skrzynce sieci, a nastepnie - wezla w poblizu uzytkownika.
	    Jezeli np. stacja OE1KDA pragnie korzystac z retransmisji 
	    wiadomosci naplywajacych do SR6DOP-8, a trasa polaczenia 
	    wyglada jak nastepuje: 
	    skrzynka BCM    wezel       wejscie      skrzynka prywatna
	    sr6dop-8 <===> sr6dop <===> oe1xlr <===> oe1kda-8
	    konieczne jest podanie rozkazu:
	    ALTER UFWD OE1KDA-8 SR6DOP OE1XLR

ALTER ULIST <arg>  ustala dodatkowe argumenty dla rozkazu            A UL +Y
	    LIST dla katalogw grupy prywatnej ("user-mail").
	    Patrz takze: HELP ARGUMENTY.

ALTER UREAD <arg>  ustala dodatkowe argumenty dla rozkazu            A UR +Y
	    READ dla katalogw grupy prywatnej ("user-mail").
	    Patrz takze: HELP ARGUMENTY.

Lista argumentw dla rozkazw Read/List/Dir wymieniona jest w opisie 
rozkazu HELP ARGUMENTY. Argumenty moga byc takze podane w wywolaniu rozkazu.

\\ALTER.CHECK
Przyklad: A CH +Y
Patrz: HELP ALTER i HELP ARGUMENTY.

\\ALTER.COMMAND
Przyklad: A C D,D N
Patrz: HELP ALTER.

\\ALTER.DEFAULT
Patrz: HELP ALTER.

\\ALTER.DELETE
Patrz: HELP ALTER. 

\\ALTER.ECHO
Przyklad:  A E 1
Patrz: HELP ALTER.

\\ALTER.FORWARD
Przyklad: A F SP6KBL.POL.EU
Patrz: HELP ALTER.

\\ALTER.FHOLD=SETUSER.FHOLD

\\ALTER.HELPLEVEL
Przyklad: A H 1
Patrz: HELP ALTER.

\\ALTER.IDIR
Przyklad:  A ID +Y
Patrz: HELP ALTER i HELP ARGUMENTY.

\\ALTER.ILIST
Przyklad: A IL +Y
Patrz: HELP ALTER i HELP ARGUMENTY.

\\ALTER.IREAD
Przyklad: A IR +Y
Patrz: HELP ALTER i HELP ARGUMENTY.

\\ALTER.LF
Przyklad: A LF 0
Patrz: HELP ALTER.

\\ALTER.LINES
Przyklad: A L 20
Patrz: HELP ALTER i HELP STRONICOWANIE.

\\ALTER.LOGINPWTY
Patrz: HELP ALTER

\\ALTER.MYBBS
Odpowiada rozkazowi ALTER FORWARD. 
Patrz: HELP ALTER.

\\ALTER.NAME
Przyklad: A N Krzysztof
Patrz: HELP ALTER.

\\ALTER.NEWCALL
Patrz: HELP ALTER

\\ALTER.NOPURGE
Wylaczenie rozkazu PURGE dla wlasnego katalogu.
Patrz: HELP ALTER i HELP PURGE CMDS.

\\ALTER.PASSWORD=ALTER.PW

\\ALTER.PROMPT
Przyklad: A P (%b)-->
Patrz: HELP ALTER. 

\\ALTER.PW
Przyklad: A PW TO_JA
Patrz: HELP ALTER, HELP ALTER PWLINE, HELP UFWD HASLO i HELP ALTER READLOCK.

\\ALTER.PWLINE
Przyklad: A PWL 1
Patrz: HELP ALTER i HELP ALTER PW.

\\ALTER.READLOCK
Przyklad: A READL 0
Patrz: HELP ALTER i HELP ALTER PW.

\\ALTER.REJECT
Przyklad: A R IBM C64
Patrz: HELP ALTER, HELP CHECK i HELP DIR.

\\ALTER.SFPWTYPE
Patrz: HELP ALTER

\\ALTER.SPEECH
Przyklad: A S SP
Patrz: HELP ALTER.

\\ALTER.STATUS
Przyklad: A ST 0
Patrz: HELP ALTER.

\\ALTER.TTYPW
Przyklad: A TTYPW TO_TEZ_JA
Patrz: HELP ALTER.

\\ALTER.UDIR
Przyklad: A UD +Y
Patrz: HELP ALTER i HELP ARGUMENTY.

\\ALTER.UFWD
Przyklad: ALTER UFWD OE1KDA-13 SR6DOP OE1XLR
Patrz: HELP ALTER i HELP UFWD.

\\ALTER.ULIST
Przyklad: A UL +Y
Patrz: HELP ALTER i HELP ARGUMENTY.

\\ALTER.UREAD
Przyklad: A UR +Y
Patrz: HELP ALTER I HELP ARGUMENTY.

\\APPEND
Skladnia: APPEND "tekst" zbior. Rozkaz sluzy do dodania linii tekstu do podanego 
zbioru. Tekst nie moze zawierac srednika.
Przyklad: append "" test.txt dodaje pusta linie na koncu zbioru test.txt.

\\AUTOBIN=TRANSMISJE.DWOJKOWE

\\AX25JADRO=AX25K_IF

\\AX25K_IF
(Tylko dla systemu LINUX)
Skladnia: ax25k_if <zlacze> [d] off
Rozkaz sluzy do wlaczenia obslugi protokolu AX.25 przez jadro systemu i do 
wprowadzenia danych konfiguracyjnych. W polu nazwy zlacza podawany jest 
znak wywolawczy skrzynki. Parametr "d" jest nieobowiazkowy i powoduje, ze 
zlacze to jest uzywane domyslnie w polaczeniach nawiazywanych przez skrzynke.
W przeciwnym przypadku konieczne jest podawanie zlacza za pomoca rozkazu
ax25: <zlacze>. Patrz tez: HELP CONNECT.

\\BADNAMES
Skladnia: BADNAMES [haslo]. Rozkaz sluzy do przegladania ustawien filtru 
wiadomosci znajdujacych sie w zbiorze "badnames.bcm". Zbior ten ma nastepujacy 
format:
symbol haslo
Dopuszczalnymi symbolami sa:
<  ..... nadawca
>  ..... adresat
@  ..... skrzynka docelowa
$  ..... identyfikator wiadomosci BID.
Hasla sa znakami stacji lub nazwami rubryk publicznych. Dopuszczalne jest uzycie 
jokerow "*" i "?", ktorych zanaczenie jest identyczne jak w systemie operacyjnym DOS.
Przyklad zawartosci zbioru badnames.bcm:
  -------------badnames.bcm
  < sp3vy
  > foto*
  > win*
  > dirty
  $ ??????RU0AAA
  @ SR8XXX
  -------------

\\RADIOLATARNIA=BEACON

\\BATCH
BATCH <nazwa pliku>
Sluzy do wywolania pliku wsadowego o podanej nazwie (<nazwa>.BAT), a nastepnie zbioru
<nazwa>.IMP. Rozkaz pozwala na sprawdzenie wywolan przez tabele CRONTAB.BCM.
W wersji dla systemu operacyjnego LINUX wykonywany jest jedynie zbir
<nazwa>.IMP. Patrz tez: HELP CRONTAB.

\\BAYCOM
BayCom jest nazwa zestawu komunikacyjnego packiet-radio skladajacego sie z
kontrolera USCC, modemu i odpowiedniego oprogramowania dla uzytkownikw indywi-
dualnych, wezlw i skrzynek sieci. Autorami sa krtkofalowcy DG3RBU i DG8MBT.
Oprogramowanie wezla BayCom-Node pracuje na komputerach IBM-AT 
wyposazonych w kontroler komunikacyjny SCC. Maksymalna szybkosc transmisji 
wynosi 38400 bit/sek. Wezel moze obslugiwac do 12 laczy radiowych. Program
BCN jest programem rezydentnym, dzieki czemu na tym samym komputerze moze
pracowac program skrzynki BayCom-Box (BCM).
Glwnymi cechami charakterystycznymi wezla BCN sa:
- sposb obslugi (zestaw rozkazow) pokrewny z systemem THENET.
- protokl sieciowy FLEXNET.
- wyposazenie w rozszerzona funkcje przekaznikowa poziomu 2 (ang. digipeating)
  z automatycznym wprowadzaniem znakw stacji posrednich (podobnie jak w
  oprogramowaniu FLEXNET). Funkcja ta pozwala na korzystanie z wezlw BCN
  na trasach polaczen TCPIP.
- trasy polaczen ze stacjami indywidualnymi rejestrowane sa na listach MH. 
  Maksymalna dlugosc listy MH wynosi 1023 wpisy.
W 1995 r. oprogramowanie BCN zostalo zastapione przez PC-FLEXNET.
Oprogramowanie stacji indywidualnej sklada sie z rezydentnego programu L-2
symulujacego kontroler TNC i programu terminalowego.

\\BEACON
Skladnia: BEACON [tekst]
Powoduje natychmiastowe nadanie tekstu radiolatarni. Normalnie tekst
nadawany jest w porach zadanych w zbiorze CRONTAB.BCM.
Adres docelowy dla radiolatarni podany jest w zbiorze BEACON.BCM:
DOS: <wlasny znak> <cel> [ <przekaznik> ... ]
Linxu/Win32: <cel> [ <przekaznik> ... ]

\\CMD=ROZKAZY

\\BEGIN
BEGIN <nazwa zbioru>
Wyswietla poczatek podanego zbioru o dlugosci 2 kB.
Patrz takze: HELP TAIL.

\\UZYTKOWNICY=USERS

\\ZAKRES 
W rozkazach DIR, LIST, READ i ERASE mozliwe jest podanie numeru wiadomosci
lub zakresu numerw. Zakres podawany jest w postaci dwch liczb polaczonych
kreska (przykladowo 1-7). Opuszczenie pierwszej z liczb (przykladowo -7)
oznacza wywolanie ostatnich 7 wiadomosci, opuszczenie drugiej z nich 
(przykladowo 3-) - wywolanie wszystkich wiadomosci poczawszy od 3. 
Pojedynczy numer (np. 5) oznacza tylko ta wybrana wiadomosc. Podanie w 
rozkazie nazwy katalogu powoduje przejscie do niego - w przeciwnym przypadku 
wykorzystywany jest katalog wybrany uprzednio. Nazwa aktualnego katalogu 
moze byc wyswietlana w meldunku gotowosci skrzynki (patrz HELP
METASYMBOLE). Wiadomosci w katalogach numerowane sa chronologicznie, 
wiadomosc najstarsza ma wiec nr. 1. Oprocz numerw jako kryterium selekcji 
mozna uzyc hasla poszukiwania, a wiec slowa lub terminu wystepujacego w 
tytule albo identyfikatora wiadomosci (BID). Przyklady: DIR OE1KDA 2-7 
(spis wiadmosci w katalogu OE1KDA od 2 do 7), DIR YAESU FT411 
(spis wszystkich wiadomosci z katalogu YAESU zawierajacych w tytule 
oznaczenie FT411). Wynik selekcji zalezny jest w pewnym stopniu od 
parametrw ustawionych za pomoca rozkazu ALTER.

\\BGET
Skladnia: BGET <nazwa zbioru>
Odpowiada rozkazowi RPRG, dotyczy serwera zbiorow. 
Patrz tez: HELP RPRG. 

\\BIDLIST
BIDLIST <kryterium>
Powoduje wyswietlenie czesci lub calosci spisu identyfikatorw wiadomosci 
(BID). Jako kryterium mozna uzyc nazwy zbioru albo fragmentu identyfikatora.
Przyklad: BID OE1KDA wywoluje spis identyfikatorw wiadomosci nadanych przez
OE1KDA. 

\\TRANSMISJE.DWOJKOWE
1. Przebieg transmisji zbiorw dwjkowych do skrzynki BCM:
- nalezy nawiazac polaczenie ze skrzynka
- nadac rozkaz SEND i podac tytul wiadomosci.
- na poczatku wiadomosci dwjkowej mozna zamiescic krtki tekst
  informacyjny (nie jest to obowiazkowe).
- nastepnie nalezy w programie terminalowym wywolac protokl
  AUTO-BIN i nadac zbir.
- zakonczenie transmisji nastepuje automatycznie po nadaniu 
  calosci zbioru, zbedne jest nadawanie znakw CTRL-Z lub ciagw
  ***END jak to ma miejsce w przypadku transmisji tekstowych.
- w odpowiedzi skrzynka BCM nadaje obliczona sume kontrolna.
2. Odczyt zbiorw dwjkowych ze skrzynki BCM:
W spisie tresci (DIR) tytuly zbiorw dwjkowych poprzedzone sa
symbolem BIN. W celu wczytania zbioru nalezy przed podaniem rozkazu READ
dla skrzynki wlaczyc protokl AUTO-BIN w programie terminalowym. Odbierany
zbir jest automatycznie rejestrowany w katalogu podanym w konfiguracji
programu terminalowego.

\\BOARD=KATALOG

\\KATALOG
Oznacza obszar zawierajacy zbiory danych, w skrzynkach elektronicznych
jest swego rodzaju tablica ogloszen. Katalogi sluza do grupowania danych
o zblizonej tematyce w celu ulatwienia orientacji. Rozrzniane sa nastepujace
rodzaje katalogw:
 - skrytki:         prywatne katalogi poszczeglnych uzytkownikw (ang.
		    user boards). Wiadomosci w nich zamieszczone moga byc
		    kasowane tylko przez nadawce, adresata i operatora 
		    skrzynki.
 - tablice ogloszen:katalogi oglnie dostepne (ang. bulletin boards).
		    Wiadomosci (biuletyny) w nich zawarte przeznaczone sa dla
		    wszystkich. Moga one byc kasowane jedynie przez
		    nadawce i operatora skrzynki.
Podobnie jak w systemie operacyjnym DOS, kazdy z katalogw nosi jednoznaczna
nazwe i moze zawierac podkatalogi. W nazwach katalogw-skrytek stosowane sa
znaki wywolawcze adresatw. Oglnie nazwy katalogw moga zawierac litery, 
cyfry, znak podkreslenia (_) i kreske laczaca (-). Dopuszczalna dlugosc 
nazwy wynosi 8 znakw, w programie rozroznianych jest jednak tylko 
pierwszych 6. Duze i male litery nie sa rozrozniane. Wiadomosci zawarte w 
katalogach nosza kolejne numery w porzadku chronologicznym. Kazdy z katalogw 
ma przypisany przez operatora czas przechowywania wiadomosci. Po jego uplywie
wiadomosci sa kasowane automatycznie. 
Zmiana uzywanego katalogu moze byc dokonana za pomoca rozkazu CD lub 
rozkazw DIR, LIST, READ, CHECK i ERASE z podaniem nazwy pozadanego katalogu.
Katalogi o nazwie skladajacej sie z pojedynczej litery maja szczeglne 
znaczenie.
Katalogi o nazwach AUTO7P, REQ*, 7PSERV, FILSRV, FNDFIL i WWCALL
sa traktowane jak skrytki prywatne.

\\BOXADRESS
Skladnia: BOXADRESS <adres hierarchiczny>
Sluzy do podania adresu hierarchicznego skrzynki.
Adres skrzynki zawiera jej znak bez identyfikatora wtrnego, oznaczenia
rejonu i znormalizowanych oznaczen kraju i kontynentu, np.
SR6DBC.#JG.POL.EU.
Adres skrzynki o ograniczonym czasie pracy (np. prywatnej) sklada
sie zwlasnego znaku, znaku regularnej skrzynki sieci i pozostalych 
oznaczen, np:
SP6FIG.SR3DLE.#LE.POL.EU.
Ostatnio przyjelo sie podawanie na poczatku pola rejonu podwjnego
krzyzyka (#).
Patrz takze: HELP ADRESOWANIE.

\\BOXBIN=TRANSMISJE.DWOJKOWE

\\BOXHEADER
Skladnia: BOXHEADER <tekst>
Sluzy do wprowadzenia tekstu informacyjnego umieszczanego w naglwku
wiadomosci w linii oznaczonej symbolem "R:". Tekst dodawany jest tylko do 
wiadomosci nadawanych, a nie do retransmitowanych.
Przyklad: BOXHEADER OPOLE, Op. SP6EEK.

\\BIULETYN
Oznacza wiadomosc adresowana do wszystkich (oglnie dostepna). Wiadomosci
te moga byc kasowane jedynie przez nadawce i przez operatora skrzynki.
Wiadomosci organizowane sa w postaci rubryk - katalogw tematycznych (ang. info file).
Kazdej z rubryk przypisany jest okreslony czas przechowywania wiadomosci.
Oprocz biuletynow w sieci przekazywane sa wiadomosci prywatne (ang. user file).

\\BYE
Rozkaz sluzacy do zakonczenia polaczenia ze skrzynka. W odroznieniu od
rozkazu QUIT nie powoduje on rejestracji czasu pozegnania ze skrzynka.

\\CALL
CALL <znak>
Podobny do rozkazu LOGIN, zamiast wywolania pelnej procedury zgloszenia
rejestruje jedynie zmiane znaku polaczonej stacji, np. w celu skorzystania 
z innych uprawnien lub konfiguracji. 
Patrz takze: HELP SETUSER.

\\CALLFORMAT
Skladnia: callformat 0|1|2
Ustala rodzaj znakow wywolawczych uznawanych za prawidlowe:
callformat 0  ... znaki krotkofalarskie
callformat 1  ... znaki CB (tylko niemieckie)
callformat 2  ... znaki krotkofalarskie i CB.
Parametr rozny od 0 powoduje dodanie do tekstu powitalnego 
ciagu "/CB". 

\\CD
CD <nazwa katalogu>
Pozwala na przejscie do pozadanego katalogu. Nazwa katalogu roboczego moze
byc podawana przez skrzynke w jej zgloszeniu.

\\CEDIT
!!Wystepuje tylko w ersji dla systemu DOS!!
Jest to synonim rozkazu EDIT CONVNAME.BCM. Po dokonaniu zmian w zbiorze 
nalezy podac rozkaz NEW dla zaktualizowania danych w pamieci.

\\CFGFLEX
Skladnia: CFGFLEX [<znak wezla>]
Nadaje zbior konfiguracyjny do podanego wezla FLEXNET. Zbior o nazwie
"cfgflex.bcm" musi znajdowac sie w katalogu skrzynki. W definicji lacza
z wezlem nalezy wpisac symbol "y".
Przyklad:
------------ cfgflex.bcm
w c
SR6DOP - wezel w Opolu.
/ex
w l
Zainstalowana nowa wersja programu.
/ex

\\CHAT=TALK

\\CHECK
Skladnia: Check [<zakres> [[<] ["]<haslo>["]]

Wywoluje spis wiadomosci dla wszystkich. Lista uporzadkowana jest w sposb
odwrotnie chronologiczny (najnowsze wiadomosci znajduja sie na poczatku). 
Podanie zakresu lub hasla pozwala na ograniczenie zawartosci listy do
interesujacego tematu lub okresu czasu. Haslo poszukiwania moze byc podane 
w cudzyslowie lub bez. Hasla zawierajace znaki odstepu musza byc podane w cudzyslowie.
Duze i male litery w hasle nie sa rozrozniane. Pola zawarte w nawiasach kwadratowych 
nie sa obowiazkowe. 
Zamiast rozkazu CHECK mozna uzyc rozkazw DIR NEWS lub DIR MESSAGES. 
Lista wywolywana przez rozkaz CHECK bez podania dodatkowych parametrw 
zawiera tylko wiadomosci, ktre naplynely od czasu ostatniej lacznosci 
ze skrzynka.
Przyklady:
  c                 wywoluje liste wiadomosci, ktre naplynely od czasu
		    ostatniej lacznosci.
  c 10 lub c 1-10   wywoluje liste ostatnich dziesieciu wiadomosci.
  c 1- oe1kda       wywoluje liste wiadomosci nadanych przez oe1kda.
  c ft470           wywoluje liste wiadomosci zawierajacych w tytule
		    haslo ft470. Duze i male litery w hasle nie sa
		    rozrzniane.

\\CLOG
Skladnia: CLOG ["]<haslo>["]
Wyswietla zakonczenie zbioru (ostatnie 2 kB) TRACE/CMDLOG.BCM.
Podanie hasla powoduje wyswietlenie wszystkich linii, w ktrych ono
wystepuje. Haslo zawierajace znaki odstepu musi byc podane w cudzyslowie.
Jako hasla moze sluzyc data lub znak wywolawczy. W zbiorze zawarty jest 
dziennik czynnosci operatora skrzynki.

\\ROZKAZY
Wywoluje pelny spis rozkazw dostepnych dla uzytkownika skrzynki:
 #OK# <...>      ignorowany przez skrzynke
 AKTUELL         wywolanie aktualnosci zawartych w zbiorach AKTUELL.*.
 ALTER           sluzy do zmiany parametrw majacych wplyw na sposb
		 obslugi skrzynki.
 -CHECK    <par> ustala parametry rozkazu CHECK.
 -COMMAND  <cmd> podaje rozkazy wykonywane automatycznie na poczatku
		 polaczenia.
 -DEFAULT        przywraca standardowe wartosci parametrw.
 -DELETE         kasuje wpis na liscie uzytkownikw.
 -ECHO    0|1    wlaczenie lub wylaczenie echa rozkazw.
 -FORWARD <adres> podanie skrzynki macierzystej (odpowiada MYBBS)-
 -HELPLEVEL  <n> ustala zakres informacji w zgloszeniu skrzynki.
 -IDIR     <par> zadaje parametry rozkazu DIR dla katalogw oglnych.
 -ILIST    <par> zadaje parametry rozkazu LIST dla katalogw oglnych.
 -IREAD    <par> zadaje parametry rozkazu READ dla katalogw oglnych.
 -LF         <n> podaje liczbe linii odstepu.
 -LINES      <n> podaje dlugosc strony tekstu (funkcja "more").
 -NAME    <imie> podanie imienia uzytkownika.
 -MYBBS  <adres> podanie znaku skrzynki macierzystej.
 -PROMPT <tekst> wprowadza meldunek gotowosci.
 -PW     <haslo> wprowadza haslo dostepu.
 -PWLINE     <n> transmisja dodatkowej linii przed zadaniem hasla.
 -READLOCK   <n> ustala prawa dostepu do prywatnej poczty.
 -REJECT <nazwa> wprowadza nazwy katalogw pomijanych.
 -SPEECH <prefiks> wybr jezyka obslugi.
 -UDIR     <par> zadaje parametry rozkazu DIR dla katalogw prywatnych.
 -UFWD   <trasa> podaje trase retransmisji do prywatnej skrzynki uzytkownika.
 -ULIST    <par> zadaje parametry rozkazu LIST dla katalogw prywatnych.
 -UREAD    <par> zadaje parametry rozkazu READ dla katalogw prywatnych.
 BADNAMES  informacja o kryteriach selekcji przyjmowanych wiadomoscji.
 BIDLIST         wywolanie spisu identyfikatorw BID.
 BIN-TX <...>    ignorowany.
 BIN-RX <...>    ignorowany.
 BYE             przerwanie polaczenia bez aktualizacji czasu.
 CD      <nazwa> zmiana katalogu roboczego.
 CHAT  <znak> .. nadanie wiadomosci do wybranego uzytkownika (tez: TALK)
 CHECK      <..> wywolanie spisu biuletynw (+ parametry)
 COMMENT         odpowiedz na biuletyn.
 CONVERS  <znak> odpowiada rozkazowi TALK
 CP                   odpowiada rozkazowi TRANSFER.
 CRONTAB         wykonywanie rozkazw w wybranych momentach czasu.
 DIR             spis tresci katalogu.
 -AFTER   <data> spis tresci poczawszy od podanej daty.
 -BOARDS    <..> spis katalogw (wszystkich lub wybranych).
 -MESSAGES  <..> spis biuletynw (wszystkich lub wybranych).
 -NEWS      <..> spis wszystkich wiadomosci, ktre naplynely od ostatniego
		 uzycia rozkazu DIR NEWS.
 -PATH           spis tras retransmisji poczty.
 -SENT    <znak> spis wiadomosci nadanych przez wymieniona stacje.
 -USERS          spis uzytkownikw, na ktrych oczekuja wiadomosci.
 --ALL      <..> spis wszystkich uzytkownikw (mozna podac jokery dla
		 ograniczenia dlugosci spisu).
 --LOCAL    <..> spis wszstkich uzytkownikw, ktorzy korzystali ze skrzynki.
 --MSG      <..> spis wszystkich wiadomosci prywatnych (mozna podac haslo w
		 celu ograniczenia dlugosci spisu).
 ELOG            wywolanie spisu skasowanych wiadomosci.
 ERASE <kryterium> kasowanie wybranych wiadomosci.
 EXIT            odpowiada rozkazowi QUIT.
 FIND      <par> odpowiada rozkazowi PATH.
 FINGER          odpowiada rozkazowi User.
 FORWARD <kryterium> retransmisja wiadomosci do podanej skrzynki.
 HEADER    <par> odczytanie naglwka wiadomosci (odpowiada rozkazowi KOPF).
 HELP <rozkaz> <par> wywolanie tekstu pomocy dotyczacego wybranej wiadomosci. 
		 H INDEX : wywolanie spisu hasel, 
		 H ALL : odczyt calego zbioru.
 INFO            wywolanie tekstu informacyjnego.
 KOPF      <par> odczytanie naglwka wiadomosci (odpowiada rozkazowi HEADER).
 LIST      <par> wywolanie spisu tresci katalogu (podobnie do DIR).
 LOG        <..> odczyt dziennika stacji (mozna podac date i znak 
		 uzytkownika).
 LOGOUT          odpowiada rozkazowi QUIT.
 MAN             odpowiada rozkazowi HELP.
 MEM             wywolanie spisu zajetych obszarw pamieci.
 MSG   <znak> .. odpowiada rozkazowi TALK.
 MYBBS   <adres> wprowadzenie znaku skrzynki macierzystej (patrz A F).
 NAME     <imie> wprowadzenie imienia uzytkownika (patrz A N).
 NEXT            odczyt kolejnej wiadomosci.
 NH      <adres> wprowadzenie znaku skrzynki macierzystej (MYBBS).
 PARAMETER  <..> wywolanie parametrw konfiguracyjnych skrzynki.
 PATH    <adres> wyswietlenie trasy retransmisji do podanego celu.
 PS              wywolanie spisu aktywnych procesw.
 PURGE <katalog> kasowanie zaznaczonych wiadomosci.
 PWLOG           dziennik czynnosci zabezpieczonych za pomoca hasla.
 QUIT            zakonczenie polaczenia ze skrzynka.
 QUOTA           informacja o pensum odczytu i zapisu. 
 READ       <nr> odczyt wiadomosci ze skrzynki.
 REPLY           nadanie odpowiedzi na ostatnia odczytana wiadomosc.
 SEMAPHORES      wywolanie spisu uzywanych zbiorw.
 SEND    <adres> nadanie wiadomosci.
 SLOG            wywolanie dziennika systemu.
 SFHOLD      wywolanie spisu zatrzymanych wiadomosci.
 SETLIFE     <s> ustalenie czasu skladowania wiadomosci.
 STATUS          wywolanie danych statystycznych.
 -FORWARD        liczba wiadomosci przeznaczonych do retransmisji.
 -CPU            obciazenie jednostki centralnej.
 -LIMITS         wartosci graniczne systemu.
 -MEMORY         wykorzystanie pamieci.
 -SEMAPHORES     odpowiada rozkazowi SEMAPHORES
 SP               nadanie prywatnej wiadomosci.
 TALK  <znak> .. nadanie wiadomosci do uzytkownika skrzynki.
 TIME            odpytanie daty i czasu.
 TRANSFER <kryterium> przeniesienie wiadomosci do innego katalogu.
 UNERASE  <kryterium> odzyskanie skasowanych wiadomosci.
 UNKNOWN    wywolanie spisu wiadomosci, ktore nie moga byc dostarczone.
 USERS           wywolanie spisu aktualnych uzytkownikw skrzynki.
 VERSION         wywolanie informacji o wersji programu, czasie pracy i 
		 wielkosci pamieci skrzynki.
 WALL    <tekst> nadanie wiadomosci do wszystkich aktualnych uzytkownikw 
		 skrzynki.
 WRITE <znak> .. odpowiada rozkazowi TALK.
 
\\COMMENT
Skladnia: comment [[<katalog>] <numer>] [<tytul>]
Sluzy do nadania odpowiedzi na odebrana wiadomosc. Podanie rozkazu bez 
parametrw oznacza powolanie sie na ostatnia odczytana wiadomosc. 
Potrzebne dane pobierane sa z naglwka wiadomosci. Dodatkowe parametry 
rozkazu pozwalaja na wybr innej zamiast ostatnio przeczytanej wiadomosci. 

\\CONVERS=TALK

\\CONNECT
CONNECT [zlacze] <znak> <wezel>       (dostepny tylko z konsoli)
Pozwala operatorowi na polaczenie sie z dowolna stacja. Do przerwania
polaczenia sluzy rozkaz D. Po nawiazaniu polaczenia mozna podac automatycznie
haslo dostepu (do wezlw BayCom lub Flexnet) poslugujac sie rozkazami SY 
lub PW. Hasla dostepu znajduja sie w zbiorze PASSWD.BCM. Zbir ma nastepujacy 
format:
  sr6dop
  jhasgdhjgdhjgsjhgdjhgsjdhgsjhgdjhsghdjgashjgdhjsghjd
  sp6kdl
  sadjhsjhgdjhasgdhgshjdgahjsgdhjgshjdgahjsgdhgshjdghsj
  sr3box
  14711
  .......itd.

\\CP=TRANSFER

\\CREATEBOARD
CREATEBOARD <parametr>
W zaleznosci od wartosci parametru pozwala uzytkownikom na zakladanie
katalogw:
0 - zakladanie wzbronione. Wiadomosci przeznaczone do nieistniejacych rubryk
    umieszczane sa w katalogu TMP.
1 - nowe katalogi zakladane sa w katalogu TMP, analogicznie jak dla
    retransmitowanych wiadomosci. Katalog TMP musi byc zalozony uprzednio
    przez operatora za pomoca rozkazu MKBOARD /TMP.
2 - Skrzynka nie przyjmuje wiadomosci przeznaczonych do nieistniejacych
    rubryk.
Pierwszenstwo maja uprawnienia zawarte w zbiorze CONVNAME.BCM.

\\CRONTAB
Oprogramowanie skrzynki wykonuje rzne zadania w ustalonym przez operatora 
czasie. Rozkaz CRONTAB wywoluje spis procesw wraz z czasami ich wykonywania. 
Spis ten zawarty jest w zbiorze CRONTAB.BCM.

\\CRTSAVE
Skladnia: CRTSAVE <minuty>
Wystepuje tylko w wersji dla systemu DOS.
Powoduje wygaszenie ekranu po zadanym czasie oczekiwania na dane z konsoli. 
Nacisniecie klawisza powoduje ponowne wyswietlenie tresci ekranu. Dla 
zaoszczedzenia energii zalecane jest calkowite wylaczenie monitora.

\\DEFCHECK
Wybr standardowych wartosci argumentw dla rozkazu CHECK, np.
DEFCHECK  ABDEJLMWY.

\\DEFCMD
Skladnia: DEFCMD <rozkaz>
Definiuje rozkaz lub rozkazy wykonywane automatycznie po nawiazaniu
polaczenia ze skrzynka. Wymienione rozkazy musza byc oddzielone przecinkami.

\\DEFGREP
Definiuje parametry dla rozkazu GREP.

\\DEFHELP
DEFHELP  0 | 1 | 2
 Sluzy do wyboru sposobu zglaszania sie skrzynki. Mniej doswiadczeni 
uzytkownicy powinni korzystac z poziomu 2. Meldunek gotowosci zawiera
wwczas spis najwazniejszych rozkazw. Poziom 1 powoduje skrcenie 
tekstu powitalnego (CTEXT). Meldunek gotowosci na poziomie 0, przewidzianym
dla doswiadczonych uzytkownikw, nie zawiera spisu rozkazw.

\\DEFIDIR
Definiuje standardowe wartosci parametrw rozkazu DIR dla rubryk
oglnych (biuletynw).
Przyklad:
DEFIDIR   ADEKLMWYZ.

\\DEFILIST
Definiuje standardowe wartosci parametrw rozkazu LIST dla rubryk oglnych.
Ustawienie domyslne jest identyczne jak dla skrzynek DIEBOX.
Przyklad:
DEFILIST  ABDJQTWXY.

\\DEFIREAD
Definiuje standardowe wartosci parametrw rozkazu READ dla rubryk oglnych.
Przyklad:
DEFIREAD  ABDEILMPRTUWYZ.

\\DEFLF
Definiuje standardowa liczbe linii odstepu, np. DEFLF 0.

\\DEFLINES
Skladnia: DEFLINES <liczba>
Definiuje dlugosc nadawanej strony, wartosc 0 oznacza transmisje bez przerw. 
Patrz takze: HELP STRONICOWANIE.

\\DEFPROMPT
Skladnia: DEFPROMPT <definicja>.
Definiuje zawartosc linii zgloszenia skrzynki. W tekscie moga byc zawarte metasymbole.
Patrz takze: HELP ALTER i HELP METASYMBOLE.
Przyklad (zgloszenie w stylu Die-Box):
DEFPROMPT (%b) %c de %m>

\\DEFUDIR
Definiuje standardowe wartosci parametrw rozkazu DIR dla rubryk
prywatnych.
Przyklad:
DEFUDIR   ADKLMTWYZ

\\DEFULIST
Definiuje standardowe wartosci parametrw rozkazu LIST dla rubryk
prywatnych.
Przyklad:
DEFULIST  ABDJQTWXY

\\DEFUREAD
Definiuje standardowe wartosci parametrw rozkazu READ dla rubryk
prywatnych.
Przyklad:
DEFUREAD  ABDEILMPRTUWYZ

\\DELETE=ERASE

\\DIR
Skladnia: DIR [<rubryka>]
Powoduje wyswietlenie spisu tresci wybranej lub biezacej rubryki. Nazwa
rubryki podawana jest jako parametr rozkazu, w przypadku braku parametru
rozkaz dotyczy biezacej rubryki. 
Patrz takze: HELP KATALOG, HELP BIULETYN i HELP DIR <parametr>. 
Mozliwe jest podanie nastepujacych parametrw:
SZCZEGOLY, AFTER, BOARDS, MESSAGES, NEWS, OUTSTANDING, PATH, SENT i USERS.

\\DIR.AFTER
DIR AFTER <data>                                                    D A 25.07.
Odpowiada rozkazowi DIR MESSAGES, wyswietlana jest lista wiadomosci
ktre wplynely po podanej dacie. W przypadku opuszczenia miesiaca i
roku przyjmowany jest biezacy miesiac.

\\DIR.BOARDS
DIR BOARDS sluzy do wywolania spisu katalogw.                       D B

DIR BOARDS <nazwa>                                                D B PROGRAMY
Wywoluje spis katalogw w ktrych nazwach wystepuje podany tekst.
W spisie dodatkowo zawarty jest czas przechowywania wiadomosci i ich
liczba. Lista wszystkich katalogw w tym formacie moze byc wywolana za
pomoca rozkazu D B *.

\\DIR.SZCZEGOLY
DIR <katalog> <zakres>
Wywolanie czesciowego spisu tresci katalogu. 
Patrz takze: HELP ZAKRES.
Przyklady: D PROGRAMY           pelny spis tresci katalogu.
	   D PROGRAMY -12       spis ostatnich 12 wiadomosci.
	   D OE1KDA 1-          spis wszystkich wiadomosci dla OE1KDA.

DIR <nazwa katalogu> ["]<haslo>["]                                 D IBM 7plus
Pozwala na ograniczenie spisu tresci do pozadanej tematyki. Otrzymany
spis tresci zalezny jest od parametrw podanych w rozkazie lub 
wprowadzonych za pomoca rozkazu ALTER. 
Patrz: HELP ALTER i HELP ARGUMENTY DIR.
Przyklady: D -G uwzglednia tylko wiadomosci nie przeczytane.
D -L- nie wyswietla w spisie czasu skladowania wiadomosci.
Duze i male litery nie sa tu rozrzniane.
Patrz takze: HELP DIR <parametr>
Parametry: AFTER BOARDS MESSAGES NEWS PATH SENT USERS

\\DIR.MESSAGES
DIR MESSAGES                                                         D M
Wyswietla spis wiadomosci dla wszystkich. Spis ten moze byc
bardzo dlugi, dlatego zaleca sie ograniczenie go do interesujacych 
tematw.

\\DIR.NEWS
DIR NEWS                                                             D N
Odpowiada rozkazowi DIR MESSAGES, wyswietlany jest spis wiadomoci
ktre wplynely od czasu ostatniego uzycia tego rozkazu. Mozliwe jest
podanie tutaj takze nazwy katalogu. W odroznieniu od rozkazu CHECK 
wiadomosci sa grupowane wedlug katalogw.

\\DIR.OUTSTANDING
DIR OUTSTANDING <znak skrzynki> [<zakres>]
Sluzy do wywolania spisu poczty przeznaczonej do retransmisji
do podanej skrzynki. Wyswietlany jest najpierw spis wiadomosci
prywatnych, a nastepnie spis biuletynw. Kolejnosc wiadomosci
w spisie jest zgodna z kolejnoscia ich retransmisji. W celu 
ograniczenia dlugosci spisu mozna podac zakres numerw wiadomosci.
Przyklad: 
D O SR6DOP 1-20  wywoluje spis pierwszych 20 wiadomosci
przeznaczonych dla SR6DOP.

\\DIR.PATH
DIR PATHS                                                            D P
Podaje spis rubryk i polaczen wykorzystywanych do retransmisji.
D P <znak>   podaje trase polaczenia z podana stacja.

\\DIR.SENT
DIR SENT                                                             D S
Wyswietla liste wiadomosci zawierajacych w naglwku wlasny znak. 

\\DIR.USERS
DIR USERS                                                            D U
Wywoluje spis skrytek dla poszczeglnych uzytkownikw. Uwzglednione 
w nim sa takze wiadomosci skasowane tego samego dnia (jeszcze nie 
skasowane za pomoca rozkazu PURGE).

DIR USERS ALL [<znak>]                                               D U A SP9
Wywoluje liste wszystkich uzytkownikw skrzynki. W miare potrzeby
mozna podac czesc znaku wywolawczego.

DIR USERS LOCAL [<znak>]                                             D U L
Wywoluje liste uzytkownikw, ktrzy przynajmniej raz laczyli sie ze skrzynka.
Sposb poslugiwania sie jest podobny jak w przypadku rozkazu D U A.

DIR USERS MSG [<tekst>]                                              D U M
Wywoluje spis wiadomosci nadanych przez uzytkownikw (dla jej ograniczenia
mozna podac tekst, ktry musi wystapic w tytule). Jest odpowiednikiem
rozkazu DIR BOARDS dla biuletynw.

D -N USER MSG                                                        D -N U M
Wywoluje spis wiadomosci, ktrych odbiorcy nie korzystaja z wlasnej
skrzynki jako ze skrzynki macierzystej. Ulatwia to znalezienie 
niedostarczonych wiadomosci i zorientowanie sie czy operator skrzynki 
docelowej nie zaniedbuje swoich zadan. 
Patrz takze: HELP ARGUMENTY.

\\DISABLE
DISABLE 0 | 1
Zamyka dostep do skrzynki. Dotyczy to zarwno uzytkownikw jak i
retransmisji poczty. Dostep do skrzynki ma wwczas jedynie jej operator
po podaniu hasla. Uzytkownicy polaczeni w tym czasie ze skrzynka
musza byc rozlaczeni przez operatora za pomoca rozkazu KILL.
Skrzynka po uruchomieniu znajduje sie w stanie pasywnym do czasu
wprowadzenia jej adresu hierarchicznego. Uzytkownicy prbujacy 
polaczyc sie ze skrzynka otrzymuja odpowiedni meldunek, na ktry
mozna odpowiedziec jedynie za pomoca rozkarzu PW lub SY i
hasla operatora. W przeciwnym przypadku nastepuje rozlaczenie.

\\DOSINPUT
DOSINPUT 0 | 1
Wystepuje tylko w wersji dla systemu DOS.
Okresla sposb wykonywania rozkazw systemu operacyjnego:
DOSINPUT 0
Dane wyjsciowe programw moga byc wpisywane tylko do standardowego
kanalu wyjsciowego, programy nie moga oczekiwac na dalsze informacje
od uzytkownika.
DOSINPUT 1
Dozwolone jest takze wprowadzanie informacji w czasie wykonywania 
programu. W trybie tym nie wolno korzystac ze sterownika SHROOM, 
odkladajacego zbedne dane z pamieci RAM na twardy dysk.

\\EDYTOR=EDIT

\\EDIT
Skladnia: EDIT <zbir>
Wystepuje tylko w wersji dla systemu DOS.
Wywolanie edytora pozwalajacego na przetwarzanie zbiorw o dlugosci
nie przekraczajacej 60 kB. Wolny obszar pamieci RAM musi wynosic 
przynajmniej 60 kB. Edytor obslugiwany jest za pomoca klawiszy znacznika.
Dodatkowe rozkazy:
CTRL-Y     kasowanie linii,
CTRL-F     poszukiwanie zadanego ciagu znakw,
CTRL-L     dalsze poszukiwanie,
CTRL-N     skok do podanej linii,
ESC        zakonczenie pracy (z lub bez zapisu na dysku).

\\OBSLUGA
Rozkazy dla skrzynki musza byc zakonczone znakiem LF (nalezy nacisnac
klawisz RETURN/ENTER). Linia rozkazowa moze zawierac kilka polecen
oddzielonych srednikiem, np: DIR TNC -20;R 3-4.
W celu przerwania transmisji wiadomosci tekstowej ze skrzynki nalezy nadac 
pusta linie. Transmisja zbiorw dwjkowych nie moze byc przerwana.
Uzycie kilku blednych rozkazw pod rzad powoduje przerwanie polaczenia
przez skrzynke. Moze to sie zdarzyc jezeli programy terminalowe nadaja
automatycznie dodatkowe informacje do korespondenta, np. po zakonczeniu
transmisji zbioru. W niektrych z nich przewidziana jest mozliwosc 
zadeklarowania korespondenta jako skrzynki elektronicznej w celu 
wylaczenia dodatkowych meldunkow.

\\ELOG
Skladnia dla systemu Linux: ELOG ["]<haslo>["]
Skladnia dla systemw DOS/WIN32: ERLOG ["]<haslo>["]
Sluzy do wywolania zawartosci ostatnich 2 kB spisu skasowanych wiadomosci.
Spis zawarty jest w zbiorze TRACE\ERASELOG.BCM. Podanie hasla powoduje
wyswietlenie wszytkich linii, w ktrych ono wystepuje. Hasla zawierajace
odstepy musza byc podane w cudzyslowie. W hasle mozna podac znaki stacji,
daty lub fragmenty tytulu.

\\ENABLE
Odwrotnosc rozkazu DISABLE, mozna tez uzyc DISABLE 0.

\\POZEGNANIE=QUIT

\\ERASE
Skladnia: ERASE <nazwa katalogu> <zakres>
Sluzy do skasowania podanych wiadomosci. Rozkaz bez parametrw
kasuje ostatnia przeczytana wiadomosc.
Przykladowo:E OE1KDA 3-4 albo E 1
Wiadomosci moga byc kasowane jedynie przez nadawce i adresata.
Rozkaz ERASE powoduje jedynie zaznaczenie w spisie wiadomosci
jako przeznaczonych do skasowania, dlatego tez mozliwe jest ich odzyskanie
za pomoca rozkazu UNERASE. Fizyczne skasowanie wiadomosci wymaga
uzycia rozkazu PURGE. Numeracja wiadomosci w katalogu ulega zmianie dopiero
po jej fizycznym skasowaniu.

\\ERASELOG
Skladnia: ERASELOG <suma parametrw>
Ustala sposb zapisu w protokole TRACE/ERASELOG.BCM.
Zestaw parametrw:
Wartosc symbol  znaczenie
  1   #L      rozkaz zdalnego kasowania podany ze skrzynki macierzstej
	      nadawcy.
      #X      rozkaz zdalnego kasowania pochodzacy z innej skrzynki.
      #K      lokalny rozkaz zdalnego kasowania.
  2   #S      wiadomosci skasowane lokalnie przez operatora skrzynki.
  4   #E      wiadomosci skasowane lokalnie przez nadawce.
  8   #F      retransmitowane wiadomosci prywatne.
 16   #U      rejestracja rozkazw UNERASE.
 32   #T      biuletyny skasowane po wykonaniu rozkazu TRANSFER.
Przykladowe sumy parametrw:
ERASELOG 0    brak protoklowania,
ERASELOG 63   protoklowane wszystkie czynnosci.
Do przegladania zbioru sluzy rozkaz ELO ["]<haslo>["].
Argument +V w rozkazach DIR i LIST powoduje wymienienie w spisie 
takze wiadomosci skasowanych. Zamiast numeru wiadomosci podawany
jest wwczas jeden z powyzszych symboli.

\\ERLOG=ELOG

\\EXIT=QUIT

\\EXPORT
EXPORT [-U] [-A] [-B] <zbir> <rozkaz>
Powoduje zapis meldunkw podanego rozkazu w zbiorze.
Przyklady: export ibm.txt r ibm 120-140
	   export tekst d oe1kda 1-

Argument -A powoduje dopisanie meldunkw na koncu istniejacego
zbioru (ang. append). W przeciwnym przypadku zawartosc zbioru ulega skasowaniu.
Argument -B wyswietlanie (tylko pod DOS).
Argument -U pozwala takze na zapis przez uzytkownikw (np. po zdalnym 
wywolaniu programw), w przeciwnym przypadku jest on dostepny tylko 
dla operatora.
Przyklady: export -a test.txt ps
	   export -u server.txt ps -abs
Podanie zamiast nazwy zbioru symbolu kanalu NUL powoduje ukrycie
meldunkw, np. export NUL OS gucio.exe

\\F>
Wlaczenie protoklu retransmisji.

\\FEDIT
Synonim rozkazu EDIT FWD.BCM.
Wystepuje tylko w wersji dla systemu DOS.
po dokonaniu zmian nalezy wywolac rozkaz NEW w celu aktualizacji
danych w pamieci.

\\FILESERV
Usluga FILESERV sluzy do transmisji zbiorow analogicznie jak protokol FTP. Do zakoncznia
sluza rozkazy BYE, EXIT lub QUIT. Patrz tez: HELP FILESERV <rozkaz>.
Dopuszczalnymi rozkazami sa:
PATH, DIR, LS, CD, GET, PUT, BGET, BPUT, YGET, YPUT, QUIT.
Operator ma do dyspozycji dodatkowo: RM, MKDIR, RMDIR, CP i MV.

\\FILESERV.CHDIR=FILESERV.CD
\\FILESERV.TYPE=FILESERV.GET
\\FILESERV.CAT=FILESERV.GET
\\FILESERV.RTEXT=FILESERV.GET
\\FILESERV.READ=FILESERV.GET
\\FILESERV.BIN=FILESERV.BGET
\\FILESERV.RPRG=FILESERV.BGET
\\FILESERV.RYAPP=FILESERV.YGET
\\FILESERV.WTEXT=FILESERV.PUT
\\FILESERV.WPRG=FILESERV.BPUT
\\FILESERV.WYAPP=FILESERV.YPUT
\\FILESERV.HELP=FILESERV
\\FILESERV.DEL=FILESERV.RM
\\FILESERV.MD=FILESERV.MKDIR
\\FILESERV.RD=FILESERV.RMDIR
\\FILESERV.COPY=FILESERV.CP
\\FILESERV.MOVE=FILESERV.MV

\\FILESERV.RM
Skladnia: RM <zbior>
Sluzy do skasowania podanego zbioru. W nazwie nie moga wystepowac
jokery.

\\FILESERV.MKDIR
Skladnia: mkdir <katalog>
Sluzy do zalozenia katalogu.

\\FILESERV.RMDIR
Skladnia: rmdir <katalog>
Sluzy do skasowania katalogu.

\\FILESERV.CP
Skladnia: cp <zbir1> <zbir2>
Sluzy do kopiowania zbiorow. W nazwach nie moga wystepowac jokery. W nazwie
zbioru docelowego nie mozna podac sciezki dostepu.

\\FILESERV.MV
Skladnia: mv <zbir1> <zbir2>
Sluzy do zmiany nazwy zbioru. W nazwach nie moga wystepowac jokery a w nowej
nazwie - sciezki dostepu.

\\FILESERV.BGET
Skladnia: bget <zbir>
Odczyt podanego zbioru w protokole Auto-Bin. 
Patrz tez: HELP TRANSMISJE.DWOJKOWE.

\\FILESERV.BIN=FILESERV.BGET

\\FILESERV.BPUT
Skladnia: bput <zbir>
Zapis zbioru w skrzynce za pomoca protokolu Auto-Bin.
Patrz tez: HELP TRANSMISJE.DWOJKOWE.

\\FILESERV.BYE=FILESERV.QUIT

\\FILESERV.CAT=FILESERV.GET

\\FILESERV.CD
Skladnia: cd <katalog>
Sluzy do zmiany katalogu roboczego wzglednie stacji dyskw ((DOS/Win32).

\\FILESERV.CHDIR=FILESERV.CD

\\FILESERV.DIR
Skladnia: dir <katalog>
albo    ls  <katalog>
Wywoluje spis tresci podanego katalogu w pelnej (DIR) lub skrconej (LS) postaci.

\\FILESERV.EXIT=FILESERV.QUIT

\\FILESERV.BYE=FILESERV.QUIT

\\FILESERV.LS=FILESERV.DIR

\\FILESERV.CMDMODE
Tryb interaktywny.

\\FILESERV.PATH
Skladnia: path
Wywolanie spisu sciezek dostepu.

\\FILESERV.QUIT
Skladnia: quit
Zakonczenie pracy i powrt na poziom skrzynki.

\\FILESERV.READ=FILESERV.GET

\\FILESERV.RPRG=FILESERV.BGET

\\FILESERV.RTEXT=FILESERV.GET
Skladnia: get <zbir>
Wyswietlenie zawartosci zbioru tekstowego.

\\FILESERV.RYAPP=FILESERV.YGET

\\FILESERV.TYPE=FILESERV.GET

\\FILESERV.WPRG=FILESERV.BPUT

\\FILESERV.WYAPP=FILESERV.YPUT

\\FILESERV.YGET
Skladnia: yget <zbir> 
Odczyt zbioru w protokole YAPP.
Patrz tez: HELP YAPP

\\FILESERV.YPUT
Skladnia: yput <zbir>
Zapis zbioru w protokole YAPP.
Patrz tez: HELP YAPP

\\FILESERVER=FILESERV

\\FIND=PATH

\\FINGER=USERS

\\FLEXNET
Nazwe FLEXNET nosi oprogramowanie wezla pakiet-radio opracowane przez
DK7WJ. Pierwsza wersja pracowala na systemie mikroprocesorowym RMNC,
nastepnie wsplnie z DL8MBT zostala opracowana wersja dla komputerw PC
pracujaca pod systemem operacyjnym MS-DOS. Oprogramowanie FLEXNET
moze byc latwo dostosowane do potrzeb i wyposazenia komputera dzieki
znacznej liczbie dodatkowych sterownikw dla rznych urzadzen peryferyjnych.
Programisci maja do dyspozycji dodatkowa biblioteke programw i dokumentacje
ulatwiajaca pisanie dalszych sterownikw.
Oprogramowanie FLEXNET wyposazenie jest w rozszerzona funkcje przekaznikowa
poziomu 2 (ang. digipeating) z automatycznym wprowadzaniem znakw stacji 
posrednich. Funkcja ta pozwala na korzystanie z wezlw FLEXNET na trasach 
polaczen TCPIP. W wersji 32-bitowej oprogramowanie Flexnet pozwala na korzystanie
z przegladarek internetowych w lacznosciach AX.25.
Patrz takze: HELP FLEXNET ROZKAZY.

\\FLEXNET.ACTUAL=FLEXNET.AKTUELL

\\FLEXNET.AKTUALNOSCI=FLEXNET.AKTUELL

\\FLEXNET.AKTUELL
Rozkaz sluzy do do odczytu aktualnosci wprowadzonych przez operatora wezla.
Sa one zawarte w zbiorze A.FPR.

\\FLEXNET.RADIOLATARNIA=FLEXNET.BEACONS

\\FLEXNET.BCM
Polaczenie skrzynki BCM z wezlem FLEXNET.
a) oba programy pracuja na tym samym komputerze
Skrzynka polaczona jest "wewnetrznie"  z kanalem 15 wezla FLEXNET.
Konfiguracja:  MODE 15 y       - automatycznie dostep dla operatora,
	       P T 0 15        - TXDelay bez znaczenia,
	       P S 15 15       - SSID (np. 15),
	       L 15 <znak>-8 @ - wpisanie skrzynki jako partnera na laczu.
Znak skrzynki musi byc tez wprowadzony za pomoca rozkazu 
MYCALL <znak>-8.
b) programy skrzynki i wezla pracuja na oddzielnych komputerach:
Za pomoca rozkazu FSET (MODE, PARMS) nalezy zadeklarowac uzywany 
sterownik (np. Ethernet).
Przyklad:      FSET MODE 0 19200c     - CRC-KISS z szybkoscia 19200 bit/sek,
	       FSET TXD  0 1          - TxDelay 10ms
analogicznie po stronie wezla:
	       MODE 7 19200c          - CRC-KISS z szybkoscia 19200 bit/sek,
	       P T 1 0                - TxDelay 10ms
	       P S 5 5                - SSID (np. 5)
	       L 5 SR6DOP-8 @         - lacze do skrzynki.
Lacze deklarowane jest za pomoca rozkazu L <kanal> <znak>-8 @.
W wykazie tras retransmisji dla skrzynki nalezy zawsze wymienic znak
lokalnego wezla FLEXNET, np. ...AA <cel> <wezel lokalny>.

\\FLEXNET.BEACONS
Rozkaz wywoluje konfiguracje radiolatarni wezla zawarta w zbiorze B.FPR. 
Konfiguracja zawiera teksty radiolatarni i ich przypisanie do poszczeglnych
kanalw radiowych. Zbior B.FPR ma nastepujacy format:
<min> <kanal> <cel [via <znak> [<znak>...]]> : <tekst> #
Znaczenie pl:
"#"      oddziela poszczegolne teksty.
<min>    odstep czasu miedzy transmisjami tekstu.
	 (zakres: 0...255 [min]; 0 - transmisja wylaczona).
<kanal>  numer kanalu.
<cel>    pole zawiera znak lub oznaczenie adresata radiolatarni, mozna tu 
	 uzyc dowolnych oznaczen, jak: "BEACON", "RMNC","FLXNET","TEST" itp.
via      pozwala na wprowadzenie do 8 znakw stacji przekaznikowych 
	 retransmitujacych tekst radiolatarni.
Przyklad: #10 0 FLXNET:Opole, kanal 144.650
	  #30 1 FLXNET:Opole, lacze do SR9ZDN
	  #5 2 FLXNET:Opole, wejscie 9600, kanal R61.
W zbiorze zawarte sa trzy teksty zakonczone znakami CR.
Pole nadawcy pakietu zawiera znak wezla.
Przed zdefiniowaniem tekstw nadawany jest w kanale 0 tekst standardowy
w odstepie 3-minutowym.

\\FLEXNET.ROZKAZY
Uzytkownik wezla FLEXNET ma do dyspozycji nastepujace rozkazy:
Aktuell/Actual             Odczyt aktualnosci.
Beacons                    Konfiguracja radiolatarni.
Convers                    Przejscie do trybu konferencyjnego.
Connect <znak> [wezel | kanal] Nawiazanie polaczenia z podana stacja.
Destinations [*] [znak]    Wywolanie spisu stacji docelowych; trasa do 
			   podanej stacji.
Destinations <wezel> "*"   Wyswietlenie czasw propagacji pakietw na 
			   rznych trasach.
Destinations <wezel> ">"   Dokladny wykaz czasw propagacji
Find <znak>                Poszukiwanie danej stacji.
Help                       Wywolanie tekstu pomocy.
Info                       Wywolanie tekstu informacyjnego.
Links [*]                  Wywolanie informacji o trasach polaczen.
LOcal                      Wywolanie lokalnego tekstu powitalnego.
Mail [?]                   Polaczenie z najblizsza skrzynka elektroniczna.
MHeard [znak] [kanal | n]  Wywolanie spisu odbieranych stacji.
MYcall                     Wywolanie spisu znakw wywolawczych wezla.
Port [*] [kanal]           Wykaz parametrw warstwy 1/2 (ew. dla danego 
			   kanalu).
Quit                       Przerwanie polaczenia
Setsearch                  Wykaz tras poszukiwania (uzywanych przez 
			   rozkaz FIND).
STat                       Wywolanie danych statystycznych.
Talk <znak> [tekst]        Nadanie wiadomosci do podanej stacji.
Users [*] [kanal|"="]      Wywolanie spisu uzytkownikw, ew. tylko dla 
			   podanego kanalu.
			   "=" uwzglednia tylko uzytkownikw polaczonych 
			   z wezlem.

Patrz tez HELP FLEXNET <parametr>:
AKTUELL BEACONS CONVERS INFO LOCAL MHEARD SETSEARCH 
RADIOLATARNIA KONFERENCJE STANY_L2

\\FLEXNET.KONFERENCJE=FLEXNET.CONVERS

\\FLEXNET.CONVERS
Convers
Powoduje przejscie do trybu konferencyjnego. Uzytkownik ma do dyspozycji
nastepujace rozkazy:
/w             Wywolanie spisu stacji polaczonych z wezlem.
/w n           Wywolanie spisu uzytkownikw danego kanalu konferencyjnego.
/c             Odpytanie numeru uzywanego kanalu.
/c n           Przejscie do podanego kanalu konferencyjnego.
/s znak tekst  Nadanie wiadomosci do podanego uzytkownika.
/t             Zakonczenie dialogu.
/t znak        Rozpoczecie dialogu z podana stacja.
/q             Zakonczenie konferencji.

\\FLEXNET.INFO
Tekst informacyjny znajdujacy sie w zbiorze I.FPR zawiera
najczesciej opis wezla i jego wyposazenia.

\\FLEXNET.IO
Rozkaz nie wystepuje w wersji PC/Flex.

\\FLEXNET.L2STATES=FLEXNET.STANY_L2

\\FLEXNET.STANY_L2
W tabeli polaczen wyswietlane sa stany protoklu AX.25:
1  Rozlaczenie.
2  Nawiazywanie polaczenia.
3  Odrzucenie pakietu.
4  Zadanie rozlaczenia.
5  Wymiana informacji.
6  Nadany pakiet REJ.
7  Oczekiwanie na pokwitowanie.
8  Stan zajetosci.
9  Stan zajetosci korespondenta.
10 Stan zajetosci obu stron.
11 Oczekiwanie na pokwitowanie i stan zajetosci.
12 Oczekiwanie na pokwitowanie i stan zajetosci korespondenta.
13 Oczekiwanie na pokwitowanie i stan zajetosci obu stron.
14 Nadany pakiet REJ i stan zajetosci.
15 Nadany pakiet REJ i stan zajetosci korespondenta.
16 Nadany pakiet REJ i stan zajetosci obu stron.

\\FLEXNET.LINK
LINK <kanal | znak | -> <znak> [#|$|-|@|>|)|!]
Przyporzadkowanie sasiednich wezlw i skrzynek do kanalow laczy.
Znaki stacji moga zawierac identyfikatory SSID.
Ostatnie pole moze zawierac nastepujace parametry:
a) lacza bez pomiaru czasu propagacji:
  '$' - brak pomiaru czasu propagacji pakietu.
  '#' - j.w.; lacze ukryte przed uzytkownikami.
b) lacza z pomiarem czasu propagacji pakietu:
  ' ' - pole puste; normalny pomiar i wymiana informacji o laczach sieci.
  '-' - informacja o laczu do stacji partnerskiej nie jest przekazywana 
	dalej, informacje o celach przez nia osiagalnych - tak.
  '>' - ukrycie informacji o wszystkich celach osiagalnych w tym kanale.
  '!' - przekazywana wylacznie informacja o stacji partnerskiej bez podania
	dalszych celow.
  '@' - prbny pomiar czasu propagacji bez uzycia protoklu sieciowego
	Flexnet, np. w kanalach prowadzacych do wezlw TheNet.
  ')' - sasiadem jest siec lokalna, lacze ukryte (jest to kombinacja 
	z '>' i '#').
Przyklady: 
  1) 'link 2 sr9zdn'      : kanal 2 jest laczem z sr9zdn.
  2) 'link 6 sp9yai-7 #'  : ukryte lacze z SP9YAI-7 w kanale 6
  3) 'link 15 sp6kbl-9 )' : ukryte lacze do retransmisji ze skrzynka
			    SP6KBL w kanale 15.
  4) 'link sr6bbs sp6djg' : lacze do  SP6DJG przez znane polaczenie
			    z SR6BBS.
W odrznieniu od BCN dopuszczalna jest deklaracja wiekszej liczby polaczen 
prowadzacych do tego samego celu za posrednictwem roznych kanalw.
Skasowanie wpisu w tabeli polaczen nastepuje za pomoca rozkazu
LINK- <znak>. W polaczeniach z sasiednimi wezlami FLEXNET nie podaje sie
zasadniczo identyfikatora SSID - dozwolony jest pelny zakres od 0 do 15.

\\FLEXNET.LOCAL
Do stacji laczacych sie bezposrednio (lokalnie) z wezlem nadawany jest 
dodatkowy tekst powitalny zawarty w zbiorze L.FPR. Moze on byc tez 
wywolany za pomoca rozkazu LOCAL.

\\FLEXNET.MHEARD
MHeard [znak] [kanal | n]
Wywolywana jest lista bezposrednio odbieranych stacji. Jest ona
automatycznie rejestrowana w zbiorze MH.FPR w odstepach 10 minutowych.
Zbir ten zakladany jest automatycznie przez oprogramowanie wezla.

\\FLEXNET.MODE
MODE <kanal> <parametry>
Sluzy do konfiguracji poszczeglnach kanalw wezla. 
Do dyspozycji stoja nastepujace parametry:
<liczba> - szybkosc transmisji, dozwolone sa wielokrotnosci 300 bit/s; zera
      na koncu liczby moga byc opuszczone.
'c' - w laczu KISS uzywana suma kontrolna; dla plytek SCC i modemw BayCom
      - programowe rozpoznawanie sygnalu (DCD).
'd' - pelny dupleks, standadowo - pldupleks.
'm' - protokl DAMA
'r' - odbiorczy sygnal zegarowy pochodzi z modemu (np. z modemu G3RUH).
's' - kanaly zsynchronizowane (np. dla dwch kanalw na tej samej 
      czestotliwosci).
't' - nadawczy sygnal zegarowy pochodzi z modemu (np. z modemu G3RUH).
'u' - kanal uzytkowy (pomiar TXDelay, protokl DAMA).
'y' - automatycznie uprawnienia operatora (bez podawania hasla).
'z' - kodowanie NRZ (np. dla modemu DF9IC); standardowo kodowanie NRZI.
'-' - kanal wylaczony.
'.' - parametr jalowy, gdy zmiany zbedne.
Przyklady: 1) 'mode 2 12cmu' : 1200-bit/sek/s-kanal uzytkowy, modem
			       BayCom, protokl DAMA-Modus w kanale 2.
	   2) 'mode 3 96dtrz': 9600-bit/sek-lacze pelnodupleksowe, modem 
			       DF9IC-FSK w kanale 3.
	   3) 'mode 4 -'     : kanal 4 wylaczony (mozliwe tylko dla 
			       niektrych sterownikw!).
Zestaw parametrw i dokladne znaczenie parametrw zalezne sa od sterownika.

\\FLEXNET.PARMS
PARMS <parametr> <..> <..>
Sluzy do zmiany wartosci TXDelay i do przypisania identyfikatora wtrnego 
SSID dla poszczeglnach kanalw.
a) zmiana wartosci TXDelay w podanym kanale:
P T <txd> <kanal>
    zakres wartosci wynosi 1 - 255 i jest wielokrotnoscia 10 msek.
    Przyklad: P T 12 3 - czas TXDelay 120 msek w kanale 3.
b)  zmiana identyfikatora SSID w podanym kanale:
P S <ssid> <kanal | 16>
    zakres wartosci pokrywa sie z ustalonym za pomoca rozkazu MYCALL.
    Przyklad: P S 15 15
    Zadany identyfikator jest kasowany przez przypianie go do jednego z 
    nieistniejacych kanalw, np. kanalu 16. Kanaly bez przypisanego 
    identyfikatora SSID moga byc wykorzystawane jedynie w laczach sieci. 
    Kanaly uzytkowe musza miec przypisany identyfikator.

\\FLEXNET.RESET
RESET
Rozkaz nie wystepuje w wersji PC/Flex. Zamiast niego mozna uzyc rozkazu
SHUTDOWN -R dla skrzynki BCM lub jezeli wezel PC/Flex pracuje na osobnym
komputerze, do wylaczenia go nalezy posluzyc sie SERV.

\\FLEXNET.RESTART=FLEXNET.RESET

\\FLEXNET.SETSEARCH
Rozkaz sluzy do wprowadzania tras poszukiwania stacji uzywanych przez 
rozkaz FIND. Spis ten, znajdujacy sie w zbiorze S.FPR ma nastepujacy format:
   <znak1>
   <znak1> [<znak2> [<znak3> [<znak4> [<znak5>]]]]
Przyklad:
	SR6BBS
	SR6BBS-2
	SP6FIG via SR6BBS
	SR6DJG via SR6BBS
Pierwsza linia zawiera znak wezla (SR6BBS), druga linia okresla kanal 
poszukiwania (SR6BBS-2). Dalsze linie zawieraja znaki poszukiwanych 
stacji indywidulanych i wezlowych.
Pierwsza linia moze zawierac kreske laczaca (-) zamiast znaku wezla, 
druga - kreske i identyfikator SSID. 
Przyklad:
	 -
	 -2
	 SP6FIG -
	 SR6DJG -

\\FLEXNET.SYSOP
Operator wezal FLEXNET na do dyspozycji nastepujace rozkazy:
CAL <kanal> [min | 0] - nadawanie sygnalu kalibracyjnego przez czas
		 zadany w minutach i w podanym kanale. Czas 0 minut oznacza
		 zakonczenie nadawania. Wartoscia domyslna jest 1 minuta.
KILL <nr. qso> - przerwanie polaczenia i skasowanie wpisu w tabeli 
		 uzytkownikw.
Links <kanal | lacze> <znak> [#|$|-|@|>|!|)]
		 uzupelnienie tabeli laczy.
Links - <znak> - skasowanie wpisu w tabeli.
Mail <znak>    - zadeklarowanie podanej stacji jako skrzynki.
MYcall <znak> [ssid1 ssid2]<znak> podanie znaku dla funkcji
		 przekaznikowej wezla, ew. z dodatkiem zakresu 
		 identyfikatorw.
MOde <kanal> <parametry> - konfiguracja kanalw.
Parms S <ssid> <kanal|16> - zadeklarowanie SSID w danym kanale.
Parms T <txdelay> <kanal> - zmiana czasu TXDelay w danym kanale.
SYsop          - zgloszenie sie na poziomie uprawnien operatora.
TRace <kanal> [znak] [argumenty] - podglad (monitorowanie) danego kanalu,
		 mozliwe ograniczenie sie do podgladu podanej stacji.
TRace          - zakonczenie monitorowania.
WRITE <A|B|C|H|I|L|S> - WRITE, zapis zbiorw tekstowych (zakonczenie: 
/ex albo ^Z). Zestaw rozkazw dla uzytkownika wywolywany jest przez 
HELP FLEXNET ROZKAZY.
Patrz takze HELP FLEXNET <parametr>:
AKTUELL, BCM, BEACONS, ROZKAZY, KONFERENCJA, CONVERS, INFO, IO,
L2STATES, LINK, LOCAL, MHEARD, MODE, PARMS, RESET, RESTART, 
SETSEARCH, SYSOP, TRACE, WRITE, RADIOLATARNIA, AKTUALNOSCI.
Sposb polaczenia wezla FLEXNET ze skrzynka BCM opisany jest pod:
HELP FLEXNET BCM.

\\FLEXNET.TRACE
TRace <kanal> [znak] [argumenty]
Umozliwia podglad (monitorowanie) podanego kanalu, z ew. ograniczeniem
sie do interesujacej stacji. W wezlach pracujacych na wsplnym komputerze
ze skrzynka BCM musi byc wylaczony podglad skrzynki. Dane z naglwkami
skomprymowanymi nie sa wyswietlane.
Argumenty:
 '#' - Pakiety RR/RNR/REJ nie wyswietlane.
 '$' - Pole informacyjne pakietu nie wyswietlane.
 '>' - Wyswietlane tylko pakiety nadawane.
 '<' - Wyswietlane tylko pakiety odbierane.
Rozkaz TRACE bez parametrw powoduje zakonczenie podgladu.

\\FLEXNET.WRITE
Skladnia: WRITE <zbir-flex>
Zapis zbioru tekstowego na dysku. Zakonczeniem zbioru jest ^Z albo /EX.
<zbir-flex> = A, B, C, H, I, L, S
Zbiory otzrymuja odpowiednio nazwy A.FPR itd. Praktyczniejsza metoda jest
zapis zbiorw w skrzynce BCM korzystajac z rozkazw Rt albo RPRG.
a) zbiory tekstowe A.FPR, C.FPR, H.FPR, I.FPR, L.FPR.
Zawartosc i format - dowolne. Zalecane jest umieszczenie na poczatku zbioru
znaku CR dla zwiekszenia czytelnosci, wyjatkiem moze byc tekst powitalny
zawarty w zbiorze C.FPR.
b) zbiory B.FPR i S.FPR maja specjalny format, patrz HELP FLEXNET BEACONS i
HELP FLEXNET SETSEARCH.

\\FLOATS=ROZDZIELNIK

\\FLXNET=FLEXNET

\\FOLLOWUP=COMMENT

\\FORWARD
FORWARD [-F] [-H] <nazwa katalogu> <zakres> [ @ ] <adresat>

Powoduje retransmisje wiadomosci do podanej skrzynki. Rozkaz ten moze byc
uzyty jedynie przez nadawce lub adresata danej wiadomosci. Bez podania 
zakresu rozkaz odnosi sie do ostatnio przeczytanej wiadomosci.
Przyklady: f info 5 sp
	   f oe1kda 3-4 @ sr6bbs
Po retransmisji wiadomosci prywatne sa kasowane, wiadomosci oglne - 
kopiowane do skrzynki docelowej. W miare potrzeby znak skrzynki
docelowej musi byc uzupelniony pelnym adresem hierarchicznym (dotyczy
to zwlaszcza odleglych skrzynek zagranicznych). 
Wiadomosc retransmitowana jest bez zmian w naglwku (bez zmiany adresu 
docelowego). Zmiana adresu docelowego nastepuje po podaniu w rozkazie
parametru -F.
Normalnie retransmitowane sa wiadomosci nie zawierajace w naglowku ustawionego
bitu "h". Retransmisja wiadomosci z ustawionym bitem wymuszana jest przez 
podanie parametru "-h". 
Patrz takze: HELP USERSF i HELP ADRESOWANIE.

\\FORWARD.ARGUMENTY
Argumenty retransmisji:
  -b<bajt> maksymalna dlugosc retransmitowanej poczty
  -d       (delay) retransmisja tylko w czasach podanych w tabeli crontab.bcm.
  -e       format 4-liniowy.
  -f       pusta linia na poczatku retransmisji (dla tcp/ip)
  -i       retransmisja zbiorw dwjkowych w protokle BoxBin.
  -p       opuszczenie znaku gotowosci.
  -r       retransmisja tylko podanych katalogw.
  -s       natychmiastowa transmisja identyfikatora systemu SID.
  -t       protoklowanie przebiegu retransmisji (fwdtrace 2).
Argumenty musza byc oddzielone znakami odstepu.
Patrz takze: HELP FWDTIMEOUT, HELP FWDTRACE i HELP FWDSSID.

\\FS=FILESERV

\\FSPATH
Skladnia: FSPATH <sciezka1> <sciezka2>.. [+]<sciezkan> | off
Definiuje sciezki dostepu dla transmisji zbiorow FILESERV. Parametr OFF 
oznacza wylaczenie uslugi. Podanie sciezek powoduje jej wlaczenie i
udostepnienie podanych katalogow do odczytu. Znak plus udostepnia katalog
rowniez do zapisu.
Przyklady: 
Linux: fspath /ftp/pub +/ftp/incoming /cdrom
DOS: fspath c:\all +d:\incoming f:\cdrom
Patrz tez: HELP NAWIGACJA

\\FWDSSID
FWDSSID <n>
Podaje identyfikator wtrny dla retransmisji inicjowanych przez skrzynke.
W rzeczywistosci uzywany jest naprzemian podany identyfikator i identyfikator
o jeden wyzszy dla unikniecia niejasnosci. Podany tutaj identyfikator powinien
byc wyzszy od normalnie uzywanego przez skrzynke lub co najmniej o dwa
nizszy.
Przyklady: mycall sr6dop-8 => dozwolony fwdssid  0,1,2,3,4,5,6,9,10,11,
						 12,13,14.
	   mycall sr3box-0 => dozwolony fwdssid 1..14.
Wynika stad np. fwdssid   9.

\\FWDTIMEOUT
FWDTIMEOUT <minuty>
Ustala czas oczekiwania na odbir wiadomosci. Po jego uplywie
polaczenie zostaje ptrzerwane. Czas ten zalezny jest od jakosci i
obciazenia lacza. Przerwanie polaczenia jest rejestrowane w dzienniku 
skrzynki i opatrzone symbolem #L. Zbyt czeste przerywanie retransmisji 
wymaga podwyzszenia granicy albo poprawy jakosci lacza.
Przyklad: fwdtimeout 60
Patrz tez: HELP FORWARD ARGUMENTY, HELP FWDSSID i HELP FWDTRACE.

\\FWDTRACE
FWDTRACE <parametr>
Ustala sposb protoklowania retransmisji w zbiorze TRACE/T_<znak>.BCM.
Rejestrowane sa: czas i data, numer procesu, kierunek (S- nadawanie, R -
odbir) i tytul. Do przeszukiwania protoklw sluzy rozkaz
TGREP <haslo> <znak>. Rozkaz TGREP <znak> wyswietla zakonczenie
odpowiedniego zbioru (ostatnie 2 kB).
Znaczenie parametrw:
fwdtrace 0  : protoklowanie wylaczone.
fwdtrace 1  : protoklowanie wlaczone.
fwdtrace 2  : protoklowanie retransmisji do skrzynek opatrzonych w zbiorze
	      FWD.BCM symbolem -T.
Patrz tez: HELP FORWARD ARGUMENTY, HELP FWDTIMEOUT i HELP FWDSSID.

\\GREP
GREP ["]<haslo>["] <nazwa zbioru>
Sluzy do poszukiwania w zbiorze zadanego hasla. Wyswietlane sa pelne linie,
w ktrych ono wystepuje. Hasla zawierajace znaki odstepu musza byc podane
w cudzyslowie.
Przyklad: grep "start" trace/syslog.bcm

\\HADRSTORE
HARDSTORE <0|1|2|3>
Obecnie nie uzywany. We wczesniejszych wersjach (do 1.36) decydowal o
sposobie analizy adresw hierarchicznych.

\\HEADER=NAGLOWEK

\\HELP
ROZKAZ-------------znaczenie-------------------------------przyklady
ALTER <parametry>  ustawianie/wykaz parametrw .           A F SR3DLE.#LE.POL.EU
CHECK <zakres>     spis wiadomosci od czasu ostatniego     C 1-20
		   uzycia rozkazu.
DIR <katalog>      spis tresci katalogu.                   D OE1KDA 1-5
DIR ...            wystepuje w wielu wariantach, patrz HELP DIR.
ERASE <numer>      kasowanie wiadomosci.                   E OE1KDA 5
FORWARD <numer> <skrzynka> retransmisja wiadomosci.        F OE1KDA 2 SR6BBS
KOPF <nr> lub HEADER <nr> wyswietlenie naglwka.           K OE1KDA 1-
LIST ...           jak DIR, inny format spisu.             L OE1KDA 5-10
LOG                wyciag z logu np. LOG OE1KDA albo LOG 28.01.98.
PATH <adres>       wyswietla trase retransmisji.           P SR6BBS
PARAMETER          wyswietla zestaw parametrw skrzynki.   PAR
PURGE              kasuje wiadomosci w sposb ostateczny.  PU
QUIT               rozlaczenie sie ze skrzynka.            Q  (Disconnect)
READ <nr>          odczytanie wiadomosci.                  R OE1KDA 2-4
REPLY              odpowiedz na odebrana wiadomosc.        REP
SEND <znak>@<adr> <tytul> nadanie wiadomosci.    S OE1KDA@OE1XLR thenet 
SETLIFE <nr> <okres> zmiana czasu magazynowania wiadomosci SETL OE1KDA 1 365.
TALK <znak> <tekst> wiadomosc do stacji polaczonej ze      T OE1KDA czesc ...
		   skrzynka.
TRANSFER <nr> <katalog> kopiowanie wiadomosci.             TR OE1KDA 5 SP6EEK
UNERASE <nr>       odzyskanie skasowanej wiadomosci.       UN OE1KDA 7
USERS              lista stacji polaczonych ze skrzynka.   U
VERSION            informacja o oprogramowaniu i wyposazeniu. V
Dokladniejsze informacje po podaniu HELP <rozkaz> np. HELP DIR, 
HELP ALTER ...
Spis tresci - po podaniu rozkazu HELP INDEX, pelny tekst po podaniu 
- HELP ALL, zestaw rozkazw - HELP ROZKAZY.

\\POMOC=HELP

\\POZIOM.POMOCY=ALTER.HELP

\\ZGLOSZENIE=ALTER.HELP

\\HTTP
W odroznieniu od innych systemow poslugujacych sie np. skryptami CGI
skrzynka BayCom-Box obsluguje bezposrednio protokol HTTP, co pozwala
na jej interaktywna obsluge. Uzytkownicy medluja sie w tym przypadku 
przy uzyciu wlasnego znaku wywolawczego. Dla protokolu HTTP przeznaczony
jest domyslnie kanal logiczny TCP o numerze 8080. Operator moze wybrac
inny dowolny numer kanalu. W trakcie pierwszej lacznosci HTTP ze skrzynka
wyswietlane jest okno dialogowe, w ktorym nalezy podac znak i haslo
dostepu. Jako haslo dla lacznosci w petli lokalnej (127.0.0.1) albo przez
radio uzywane jest podane uprzednio imie uzytkownika. Zaoszczedza to 
wysilku operatora, ktory w innym przypadku musialby wprowadzac hasla
dostepu. Uzytkownicy, ktorzy wprowadzili wlasne hasla dostepu do skrzynki
w lacznosciach AX.25 nie moga korzystac z protokolu HTTP. Dla dostepu
przez pozostale kanaly uzywane jest haslo dostepu TTY.
Po zakonczeniu tej pierwszej procedury zgloszenia uzytkownik otrzymuje
miniskrypt, ktory automatyzuje nastepne zgloszenia dzieki czemu uzytkownik
nie musi kazdorazowo podawac swojego hasla. Przyjecie miniskryptu uzaleznione
jest od konfiguracji przegladarki internetowej (punkt: "cookie"). Jezeli przyjmowanie
skryptow jest niedozwolone uzytkownik musi za kazdym razem odbywac
pelna procedure zgloszenia. Zalecane jest korzystanie z przegladarek interpretujacych
ramki (ang. frame) np. przegladarki "Netscape". Po uzyskaniu polaczenia uzytkownik
moze korzystac ze wszystkich rozkazow skrzynki. Nalezy zwrocic uwage na 
nastepujace roznice:
* przed nadaniem wiadomosci nalezy nacisnac przycisk nadawania na ekranie. Nie wystarczy
samo podanie rozkazu nadawania (send) i nacisniecie przycisku "wykonaj" ("execute").
* nie mozna wywolywac dodatkowych programow (ang. run utility) interaktywnych. 
* odbierane wiadomosci dwojkowe sa automatycznie dekodowane w zaleznosci od typu 
(ang. mimetype). Przykladowo ilustracje w formatach JPG sa automatycznie wyswietlane na ekranie.
Pozostale rozkazy sa identyczne jak w przypadku polaczen AX.25.

\\HTTP_PORT
Skladnia: http_port <kanal TCP>
Przyklad: http_port 8080
Patrz tez: HELP PORTNUMMER

\\HVERSION
Wersja tekstw pomocy:

Teksty pomocy dla skrzynki "BayCom-Mailbox" V. 1.37t
Oryginal: OE3DZW z dn. 8.10.96 o godz. 16:45.
Tlumaczenie: OE1KDA z dn. 5.11.96 o godz. 22:00.
Zyczenia i zazalenia prosze przesylac do: OE1KDA@OE1XAB.#OE1.AUT.EU

\\IMPDEL
IMPDEL 
Powoduje zakonczenia wykonywania skryptu IMP i samoczynne skasowanie go.
W odroznieniu od wersji poprzednich nie potrzeba podawac nazwy zbioru.

\\IMPORT
IMPORT <nazwa zbioru>
Powoduje wykonanie rozkazw zawartych w skrypcie IMP, tak jak gdyby
byly one podane z konsoli lub w trakcie polaczenia radiowego.
Przyklad: zawartosc skryptu STAT.IMP
s statisti @ sr6dop # 30 statystyka z logu
...... <dane statystyczne> .....
nnnn                  - zakonczenie zbioru.
Wywolanie skryptu:
IMPORT STAT           - podawanie rozszerzenia IMP nie jest konieczne.
Skrypt rozkazowy moze zawierac wywolania dalszych skryptw.

\\INFO
INFO
Wywolanie tekstu informacyjnego. Sklada sie on z czesci standardowej i
tekstu znajdujacego sie w zbiorze "info.bcm". Zawartosc zbioru moze byc
dowolnie modyfikowana przez operatora.

\\INFOLIFE
INFOLIFE <dni>
Ustala czas przechowywania wiadomosci w katalogach tymczasowych, zakladanych
w trakcie retransmisji. Katalogi te zakladane sa w katalogu TMP. Czas ten nie
powinien byc zbyt dlugi w celu ograniczenia liczby katalogw i ulatwienia 
orientacji. Katalogi tymczasowe sa kasowane po skasowaniu zawartych w nich 
wiadomosci. Czas przechowywania podany przez nadawce wiadomosci jest 
ograniczony do podwjnej wartosci podanej przez operatora. 
Uwaga: katalog TMP musi byc uprzednio zalozony przez operatora za pomoca
rozkazu MKBOARD /TMP.

\\INFOPATH
INFOPATH <sciezka dostepu>
Podaje sciezke dostepu do katalogw zawierajacych biuletyny.
Wartoscia domyslna jest INFO. Zamiast ukosnika "\" (w stylu DOS) nalezy
uzywac znaku dzielenia "/".
Przyklad:
infopath d:/info
Zalecane jest umieszczenie katalogw z biuletynami na oddzielnym dysku
logicznym lub fizycznym (moze to byc tez dysk dostepny przez siec lokalna) 
ze wzgledu na znaczna ilosc wiadomosci i ograniczenie przez DOS maksymalnej 
liczby zbiorw na dysku do 2^16. Wiadomosci (biuletyny) zapisywane sa w 
oddzielnych zbiorach. Minimalna ilosc zajetego miesca rowna sie rozmiarowi
grupy sektorow (ang. cluster) i jest zalezna od pojemnosci dysku:
pojemnosc do 256 MB -  4 kB
           256  -  512 MB -  8 kB
           512  - 1024 MB - 16 kB
         1024  - 2048 MB - 32 kB
         2048  - 4096 MB - 64 kB.
Korzystne jest umieszczenie katalogow na dysku sieciowym zarzadzanym przez
inny system operacyjny (systemy zbiorow Novell, Linux - ext2fs, Windows-NT) ze 
wzgledu na lepsze wykorzystanie miejsca. Dla ext2fs nalezy ustawic wielkosc 1 lub 2 kB.

\\INPUT=OBSLUGA

\\KILL
KILL <numer procesu>
Zakonczenie pracy podanego procesu. Numery czynnych procesw podawane
sa w odpowiedzi na rozkaz PS. Zakonczenie pracy procesu zwiazanego z
polaczeniem radiowym powoduje przerwanie polaczenia. Przerwanie procesu
systemowego moze spowodowac zawieszenie sie programu. Jak widac, osoby
slabiej zorientowane w pracy programu moga wyrzadzic znaczne szkody.

\\KOPF=NAGLOWEK

\\NAGLOWEK
KOPF <katalog> <zakres>
  albo
HEADER <katalog> <zakres>
Wyswietla naglwki wybranych wiadomosci (zbiorw). Skladnia jest identyczna
jak dla rozkazu READ. Po podaniu argumentu -h
wyswietlana jest trasa retransmisji wiadomosci (zawartosc linii R: ).

\\JEZYK=ALTER.SPEECH

\\ODSTEP=ALTER.LF

\\LF=ALTER.LF

\\LINEFEED=ALTER.LF

\\CZAS.MAGAZYNOWANIA=LIFETIME

\\LIFETIME
LIFETIME <katalog> <czas normalny> [<czas minimalny>]
Ustala czas magazynowania wiadomosci, maksymalnie 999 dni. Zero powoduje
kasowanie w najblizszym terminie. Czas 999 dni oznacza nieograniczony czas
magazynowania. Zmiana czasu magazynowania przez operatora dotyczy w pierwszym
rzedzie nowo naplywajacych wiadomosci. Korekcja czasu dla wiadomosci
znajdujacych sie juz w skrzynce nastepuje po podaniu rozkazu REORG. 
Zmiany czasu sa protoklowane w zbiorze BULLETIN.BCM. Czas magazynowania 
podany przez nadawce wiadomosci jest ograniczany do maksimum podwjnego 
czasu normalnego. Podanie czasu minimalnego powoduje, ze wiadomosci nie 
moga byc skasowane wczesniej niezaleznie od ustalen nadawcy i wplywu 
opznien w retransmisji. Wartoscia domyslna czasu minimalnego jest 0. 
Operator moze jednak zawsze podac czas nizszy od minimalnego.

\\LIST
LIST <nazwa katalogu> <zakres>
Wyswietla spis tresci wybranego katalogu. Format listy rzni sie od formatu
dla rozkazu DIR (patrz pod HELP OPTION). Rozkaz ten odpowiada rozkazowi
LIST oprogramowania skrzynek DieBox. W spisie wymienione sa wiadomosci,
ktre naplynely od czasu ostatniego polaczenia ze skrzynka (patrz tez pod
HELP ALTER).
Przyklady:
l oe1kda 1-                   spis wszystkich wiadomosci dla OE1KDA
l baycom -10                  spis ostatnich 10 wiadomosci w katalogu baycom

\\KASOWANIE=ERASE

\\LOG
LOG [-argumenty] [<data>] [<haslo>]
Powoduje wyswietlenie dziennika stacji dla danego dnia lub wyszukanie
wpisw zawierajacych podane haslo (moze to byc znak stacji lub data).
Wyswietlanych jest ostatnich 20 wpisw.
W rozkazie mozna uzyc nastepujacych argumentw:
  -f   wyswietla takze wpisy dotyczace retransmisji (ang. forwarding).
  -g  wyswietla tylko wpisy dotyczace retransmisji wiadomosci.
  -s   wyswietla tylko wpisy lacznosci operatora.
  -u   wyswietla tylko wpisy retransmisji do uzytkownikow.
  -p   wyswietla tylko wpisy dotyczace lacznosci w protokole POP3.
  -e   wyswietla tylko wpisy dotyczace lacznosci w protokole SMTP.
  -t   wyswietla tylko wpisy dotyczace lacznosci w protokole Telnet.
  -w   przeszukuje dziennik z ostatniego tygodnia (7 dni).
  -m   przeszukuje dziennik z ostatniego miesiaca (30 dni).
  -q   przeszukuje dziennik z ostatniego kwartalu (90 dni).
  -y   przeszukuje dziennik z calego roku.
  -c   wyswietla tylko liczbe pasujacych wpisw.
  -a   wyswietla wszystkie pasujace wpisy (ponad 20).
Dozwolone jest uzycie kilku argumentw jednoczesnie.

LOG <znak>  wyswietla aktualny wykaz lacznosci danej stacji LOG OE1KDA
LOG <data> <znak>  wyswietla wykaz lacznosci danej stacji z danego dnia 
							    LOG 27. OE1KDA
LOG <data>  wyswietla wykaz lacznosci z danego dnia         LOG 18.07.98
Przyklady:
  log -y OE1KDA     podaje liste ostatnich 20 lacznosci OE1KDA w ciagu roku
  log -ws 1.10.     podaje liste lacznosci operatora z tygodnia 
		    poprzedzajacego dzien 1.10.
  log -cmf          podaje liczbe wszystkich lacznosci w ciagu miesiaca

Format dziennika:
Wyciag (maks. 20 wpisw) z dnia 15.07.98:
znak   data     pocz. kon.  bajt.nad.bajt.od. czas F TXFi RXFi
OE1KDA  15.07.98 08:24-08:27    1059      6   0.49      0    0  via OE1XLR
SP6FIG  15.07.98 08:33-08:49    3936     36   2.47 Q    1    0  via SR6BBS-1
SP6EEK  15.07.98 09:13-09:14     888     24   0.16 S    0    0  via SR6DOP
SP9WTV  15.07.98 08:25-08:31   28647   3240   1.41 F    4    2  via SP9YAI
46 wpisw.

bajt.nad. liczba bajtw nadanych do uzytkownika lub skrzynki.
bajt.od.  liczba bajtw odebranych od uzytkownika.
czas:     czas zajetosci jednostki centralnej (CPU).
F:        stan: S=lacznosci operatora, Q=zakonczenie rozkazem QUIT,
	  F=retransmisja danych (ang. forwarding).
TXFi:     liczba zbiorw odczytanych ze skrzynki.
RXFi:     liczba zbiorw nadanych do skrzynki.

\\DZIENNIK=LOG

\\LOGIN
LOGIN <znak>
Polaczenie sie ze skrzynka pod podanym, zamiast pod wlasnym znakiem.
Rozkaz przydatny dla operatora do sprawdzenia ustawien parametrw
poszczeglnych uzytkownikw skrzynki. 

\\LOGOUT=QUIT

\\LT
Czas magazynowania wiadomosci.
Jest to maksymalna liczba dni, po uplywie ktrych wiadomosci sa kasowane
automatycznie. Dla wiadomosci oglnych jest ona ustalana przez operatora
skrzynki. Wlasciciele skrytek moga w pewnych granicach sami dokonywac jej
zmiany.

\\MAILBEACON
MAILBEACON <minuty>
Obecnie bez znaczenia. We wczesniejszych wersjach sluzyl do ustalenia
odstepu czasu miedzy transmisjami radiolatarni.

\\MAILFLAGS
W programie przewidziene jest uzycie 16 nowych pol sygnalizacyjnych
informujacych o rodzaju i losie wiadomosci. Narazie uzywane sa 4 z nich:
mailtype: informuje o typie wiadomosci (A, B, P, T)
fwhold: informuje o przyczynach, dla ktorych wiadomosc nie mogla byc
  przekazana dalej:
  "!" ...wiadomosc zostanie przekazana (pole "Hold" pozostaje puste).
  "R" ...("reject") wiadomosc zostala odrzucona przez skrzynke partnerska
         - meldunek REJ. Oznacza bledna trase.
  "S" ...("size") wiadomosc za dluga (przy podanym parametrze "-b").
  "B" ...("binary") skrzynka partnerska nie obsluguje protokolu Auto-Bin.
  "E" ...("error") blad w zawartosci np. brak uidentyfikatora BID.
  "L" ...("loop") petla na trasie (tylko dla P).
  "N" ...("no") odrzucona przez partnerow nie dysponujacych meldunkami REJ.
   W przypadkach roznych od "!" wiadomosc zostaje zatrzymana co jest sygnalizowane
za pomoca pola "Hold".
fwdprop: wiadomosc zostala zaproponowana do retransmisji i zaakceptowana.
replied: odpowiedz udzielona na wiadomosc prywatna.

\\LISTY.ADRESOWE=MAILLISTSERV

\\MAILLISTSERV
Skladnia: MAILLISTSERV 0|1|2
Decyduje o mozliwosci wprowadzania list adresowych:
0 - usluga wylaczona,
1 - usluga wlaczona,
2 - usluga wlaczona ale tylko operator moze wporowadzac nowe listy.

\\MAILSERVER
Sluzy do rozprowadzania prywatnych wiadomosci do ustalonego wczesniej
grona adresatow. W celu rozprowadzenia wiadomosci nalezy wyslac ja na
adres skrzynki. Wywolanie uslugi nastepuje w linii tytulowej:
"mailto <serwer> tytul".
Patrz tez: HELP LISTY ADRESOWE.
Konfiguracja uslugi dokonywana jest za pomoca nastepujacych rozkazow:
HELP MAILServer +L
HELP MAILServer -L
HELP MAILServer DESCRIPTION
HELP MAILServer OPTIONS
HELP MAILServer +U
HELP MAILServer -U
HELP MAILServer +M
HELP MAILServer -M
HELP MAILServer Info
HELP MAILServer RESET
HELP MAILServer SUBSCRIBE
HELP MAILServer UNSUBSCRIBE
HELP MAILServer SETNUMBER

\\MAILSERVER.ADDMAINAINER=MAILSERVER.+M
\\MAILSERVER.DELMAINAINER=MAILSERVER.-M
\\MAILSERVER.ADDUSER=MAILSERVER.+U
\\MAILSERVER.DELUSER=MAILSERVER.-U
\\MAILSERVER.NEWLIST=MAILSERVER.+L
\\MAILSERVER.DELLIST=MALISERVER.-L
\\MAILSERVER.HELP=MAILSERVER

\\MAILSERVER.SETNUMBER
Skladnia: MAILServer SETNUMBER <n>
Podaje numer nastepnej wiadomosci.

\\MAILSERVER.+
Skladnia: MAILSserver +M <lista adresowa> <znak>
Dodaje administratora do wymienionej listy adresowej. 
Zakladajacy liste otrzymuje automatycznie uprawnienia administratora.

\\MAILSERVER.+U
Skladnie: MAILServer +U <lista adresowa> <znak>
Nanosi podany znak na liste adresowa.

\\MAILSERVER.-L
Skladnia: MAILServer -L <lista adresowa>
Kasuje podana liste adresowa.

\\MAILSERVER.-M
Skladnia: MAILServer -M <lista adresowa> <znak>
Usuwa administratora listy.

\\MAILSERVER.-U
Skladnia: MAILServer -U <lista adresowa> <znak>
Usuwa z listy podana stacje - adresata.

\\MAILSERVER.DESCRIPTION
Skladnia: MAILServer DEscription <lista adresowa> <opis>
Sluzy do wprowadzenia krotkiego opisu dotyczacego listy.
Maksymalna dlugosc wynosi 60 znakow.

\\MAILSERVER.INFO
Skladnia: MAILServer Info <lista adrersowa>
Wywoluje informacje dotyczace podanej listy adresowej. Opuszczenie
nazwy powoduje wyswietlenie spisu list.

\\MAILSERVER.LIST=MAILSERVER.INFO
\\MAILSERVER.+L
Skladnia: MAILServer + <lista adresowa>
Sluzy do zalozenia nowej listy.

\\MAILSERVER.OPTIONS
Skladnia: MAILServer OPTION <lista adresowa> <parametr>
Sluzy do konfiguracji listy adresowej. Znaczenie parametrow:
-c tylko administratotrzy moga dodawac/usuwac adresatow
-m tylko administratorzy moga nadawac wiadomosci do uczestnikow.
-u tylko uczestnikom wolno rozpowszechniac wiadomosci do
   pozostalych adresatow.
   Rozkaz bez parametru kasuje poprzednio ustawiony warunek.

\\MAILSERVER.RESET
Skladnia: MAILServer RESET <lista adresowa>
Licznik poczty zostaje ustawiony na 1.
					 
\\MAILSERVER.SUBSCRIBE
Skladnia: MAILServer SUBSCRIBE <lista adresowa>
Wpisanie sie na liste adresowa. Alternatywa jest wyslanie na adres skrzynki
wiadomosci o nastepujacym tytule "SUBSCRIBE <lista adresowa>"

\\MAILSERVER.UNSUBSCRIBE
Skladnia: MAILServer UNSUBSCRIBE <lista adresowa>
Sluzy do usuniecia wlasnego znaku z listy. Alternatywa jest wyslanie na adres skrzynki
wiadomosci o tytule "UNSUBSCRIBE <lista adresowa>".

\\MAKROS=METASYMBOL
\\MAKRO=METASYMBOL

\\METASYMBOL
Jest symbolem tekstu lub wyrazenia uzywanym w zgloszeniu skrzynki. 
Jest on zastepowany przez odpowiednie wyrazenie. W tekscie
zgloszenia oraz w tekstach powitalnych i informacyjnych (CTEXT/CNEW/INFO)
moga wystepowac nastepujace metasymbole:
  %a   obciazenie jednostki centralnej w % (w ciagu ostatnich 40 sekund).
  %b   nazwa uzywanego katalogu.
  %c   znak uzytkownika skrzynki.
  %d   biezaca data.
  %h   rodzaj wyswietlanych tekstw pomocy.
  %i   czas poczatku lacznosci.
  %l   data i czas poprzedniej lacznosci.
  %m   znak wywolawczy skrzynki.
  %n   imie uzytkownika.
  %o   aktualna liczba uzytkownikw.
  %p   czas pracy jednostki centralnej od poczatku polaczenia.
  %r   koniec linii (znak return).
  %s   wolny obszar pamieci w kB.
  %t   aktualny czas
  %u   czas pracy od ostatniego wlaczenia skrzynki.
  %v   numer wersji oprogramowania
  %w  liczba odczytanych/nadanych bajtow.
  %%   znak %

Przyklad:   
a pr (%b) %c de %m>        zgloszenie w stylu skrzynek DieBox 1.9
	    (BAYCOM) OE1KDA de SR6BBS>
albo        
a pr [%o/%a%%](%b)-->      liczba uzytkownikw i obciazenie CPU
	    [22/95%](OE1KDA)-->

\\MAN=HELP

\\MAXBIDS
MAXBIDS <liczba>
Ustala maksymalna liczbe identyfikatorw biuletynw (BID). Powinna ona byc
wieksza od przewidywanej maksymalnej liczby przechowywanych biuletynw.
Po jej przekroczeniu dokonywana jest reorganizacja wewnetrznego spisu
biuletynw. Zalecana wartoscia jest 65536 (DOS) lub 150000 (LINUX).
Zbyt duza liczba powoduje przedluzenie czasu poszukiwania i spowolnienie 
pracy skrzynki.

\\MAXLOGINS
MAXLOGINS <liczba>
Ustala maksymalna liczbe rwnoleglych polaczen ze skrzynka dla kazdego
z uzytkownikw (poza operatorem i kanalami retransmisji). Zero oznacza brak
ograniczen. Ograniczenie liczby polaczen moze zmniejszyc prawdopodobienstwo
przeciazenia skrzynki. 

\\MEM
MEM              (rozkaz ma znaczenie dla programisty lub operatora skrzynki).
Wyswietlenie informacji technicznych odnoszacych sie do zajetosci
pamieci i czynnych procesw programu. Wyswietlane sa:
- biezacy numer bloku pamieci.
- rozmiar bloku w bajtach (maks. 64 kB).
- adres (segment) bloku.
- numer procesu (patrz HELP PS) lub 255 w przypadkach specjalnych.
- rodzaj danych.

\\MKBOARD
MKBOARD <rubryka nadrzedna> <nowa rubryka>
Sluzy do zalozenia nowej rubryki rzeczowej w podanej i istniejacej juz 
rubryce. Rubryka - katalogiem - nadrzedna moze byc takze poczatek ukladu (/).
Przyklady: 
MKBOARD software baycom
MKBOARD / software.
Dla kazdej z rubryk nalezy nastepnie okreslic czas przechowywania
wiadomosci, domyslnie przyjmowana jest wartosc podana za pomoca
rozkazu INFOLIFE. Zalozony katalog jest automatycznie rejestrowany w 
zbiorze BULLETIN.BCM.

\\MONITOR
MONITOR [-<argumenty>] <numer procesu>
Pozwala na obejrzenie danych wejsciowych i wyjsciowych dowolnego procesu
systemowego albo zwiazanego z kanalem lacznosci. Numery procesw zawarte
sa w spisie PS. Szczeglnie interesujace moga byc dane zwiazane z oknami
przebiegu pracy (ang. trace, nr. 1) i monitora (nr. 3). W oknach tych nie jest wyswiertlany
ostatni znak RETURN (ze wzgledu na brak miejsca).
Argumenty:
-i ignorowanie danych wprowadzanych przez uzytkownika.
-o ignorowanie danych nadawanych do uzytkownika.
-r ignorowanie zawartosci wiadomosci (odczytywanych za pomoca rozkazu READ).
-d ignorowanie spisw wywolywanych za pomoca DIR/LIST/CHECK.
-s ignorowanie tresci wiadomosci nadawanych za pmoca rozkazu SEND.
Dla kazdego z procesow mozna wywolac monitor tylko raz.

\\MSG=TALK

\\MVBOARD
MVBOARD <glwna rubryka zrdlowa> <rubryka podrzedna> <docelowa rubryka gl.>
Przesuwa zawartosc podanej rubryki podrzednej do nowej nadrzednej 
rubryki docelowej bez zmiany nazwy rubryki. 
Przyklady: 
- wiadomosci zawarte w TMP/C64 przenoszone do KOMPUTER/C64
mvboard tmp c64 komputer
- wiadomosci zawarte w /C64 przenoszone do KOMPUTER/C64
mvboard / c64 komputer
- wiadomosci zawarte w TMP/C64 przenoszone do /C64
mvboard tmp c64 /
Alternatywna mozliwosc przeniesienia za pomoca rozkazu TRANSFER 
wymagalaby zmiany nazwy rubryki i jest wolniejsza. Dla nowej rubryki 
przyjmowana jest domyslna wartosc czasu magazynowania.

\\MYBBS=ALTER.FORWARD

\\MYCALL
MYCALL <znak1> [<znak2>] [<znak3>] [<znak4>] [<znak5>] [<znak6>] ..
Podaje znaki wywolawcze skrzynki. W trakcie retransmisji uzywany
jest pierwszy z podanych znakw z dodatkiem SSID ustalonego
za pomoca rozkazu FWDSSID lub o jeden wyzszego (patrz: HELP FWDSSID).
Przyklady:
 MYCALL SR6DOP-8
 FWDSSID 9
oznacza, ze skrzynka dostepna jest dla wszystkich pod znakiem SR6DOP-8,
a w czasie retransmisji uzywane sa znaki SR6DOP-9 i SR6DOP-10.
 MYCALL SR6BOX SR6DOP-8
 FWDSSID 9
oznacza, ze skrzynka dostepna jest dla wszystkich pod znakami
SR6BOX-0 i SR6DOP-8, a w czasie retransmisji uzywane sa SR6BOX-9 i 
SR6BOX-10 pod warunkiem prawidlowego zadeklarowania lacza w programie wezla.
Szczeglne znaczenie kolejnych znakw wywolawczych:
<znak1>   - dla wszystkich polaczen z wezlem,
<znak2>   - dla retransmisji z prywatnymi skrzynkami uzytkownikw
<znak3>   - polaczenia bez retransmisji poczty,
<znak4>   - zwykly znak skrzynki,
pozostale - wystepuja tylko w skryptach rozkazowych w wersji dla 
	    systemu LINUX.

\\NAME=ALTER.NAME

\\NEW
Wczytanie z dysku zawartosci zbiorw:
beacon.bcm        adresy dla pakietw radiolatarni,
convlife.bcm      konwersja czasw magazynowania,
convname.bcm      zmiana nazw rubryk (katalogw dla biuletynw),
fwd.bcm           trasy retransmisji,
init.bcm          zbir konfiguracyjny,
macro.bcm         zestaw makrorozkazw 
msg/messages.xxx  meldunki skrzynki (w rznychjezykach).

\\NEXT
NEXT [-R]
Sluzy do odczytania nastepnej wiadomosci z katalogu roboczego.
Parametr -R powoduje odczytanie poprzedniej wiadomosci.

\\NH=ALTER.FORWARD

\\NNTP_PORT
Skladnia: nntp_port <kanal>
Wybor kanalu logicznego TCP dla NNTP.
Przyklad: nntp_port 0
(0 oznacza wylaczenie kanalu)
Patrz tez:  HELP KANALY

\\NOPURGE
NOPURGE 0|1
Pozwala na calkowite wylaczenie fizycznego kasowania zbiorw (1).
Patrz tez: HELP PURGE ARGUMENTY.
Dostepne sa tez dodatkowe parametry:
2 - pozwala uzytkownikom na indywidualne korzystanie z rozkazu
NOPURGE 0|1
4 - biuletyny nie sa kasowane a jedynie zaznaczane i niewidoczne dla uzytkownikow.
Mozna je odzyskac za pomoca rozkazu UNERASE.
8 - jak 4 tylko dla wiadomosci prywatnych.
Parametry te moga byc kombinowane np. dla systemow o wystarczajaco duzej pojemnosci
twardego dysku sensowne jest podanie  "nopurge 6".
Patrz tez: HELP PURGE ROZKAZY, HELP ALTER UNERASE, HELP PURGE
i HELP PURGE A

\\NOTE
NOTE <tekst>
Umozliwia wpisanie tekstu do dziennika czynnosci operatora. Tekst
rozpoczyna sie slowem "note" i jest zaznaczony symbolem #L.

\\OLDESTFWD
OLDESTFWD <dni>
Okresla masymalny wiek retransmitowanych wiadomosci. Starsze wiadomosci
nie sa retransmitowane. Wartoscia domyslna (i zalecana) jest 30 dni. Wartosc
zero jest zamianiana na 999 dni.

\\OMD
Skladnia: omd <nazwa katalogu|sciezka>
Zalozenie nowego katalogu lub calego drzewa katalogow.
Przyklad: omd c:\bcm\test\neu\abc
Patrz tez: OMV, ORM

\\OMV
Skladnia: omv <nazwa> <nowa nazwa>
Sluzy do zmiany nazwy zbioru.
Patrz tez: ORM, OMD

\\ARGUMENTY
Dla rozkazw READ, LIST, DIR, KOPF, HEADER i CHECK mozna podac
nastepujace dodatkowe argumenty (patrz takze pod: HELP ALTER, HELP
ARGUMENTY READ i HELP ARGUMENTY DIR):
  A   podanie znaku nadawcy.
  B   podanie dlugosci zbioru w bajtach.
  C   transmisja bez uwzglednienia podzialu na linie i strony.
  D   podanie daty.
  E   podanie znaku adresata lub nazwy katalogu.
  F   podanie znaku skrzynki nadawcy.
  G   ignorowanie przeczytanych wiadomosci (DIR/LIST/CHECK).
      pominiecie pola informujacego o przeczytaniu wiadomosci (READ).
  H   READ: R:-H wyswietlenie naglwka (wyklucza uzycie argumentu P).
      LIST/DIR/CHECK: pominiecie tytulu 'spis tresci'.
  I   podanie identyfikatora katalogu (BID).
  J   tytuly w stylu skrzynek 'DieBox' (DIR/LIST/CHECK).
  K   wyswietlanie nawiasu lub litery R po numerze wiadomosci.
  L   podanie czasu magazynowania.
  M   podanie adresu docelowego.
  N   zapytanie czy skasowac wiadomosc (READ).
      tylko wiadomosci, ktrych adresaci korzystaja z innych skrzynek.
      macierzystych (DIR/LIST/CHECK).
  O   podanie pierwszej czesci adresu docelowego.
  P   podanie znakw skrzynek w formie skrconej (tylko dla rozkazu READ).
  Q   wyswietlenie wiadomosci, ktre naplynely od czasu ostatniego.
      polaczenia (dotyczy tylko rozkazw LIST/DIR/CHECK).
  R   READ: podanie znakw stacji, ktre odczytaly wiadomosc.
      CHECK: podanie spisu wiadomosci skasowanych zdalnie.
  S   uwzglednienie podkatalogw w spisie (tylko dla rozkazw LIST/DIR/CHECK).
  T   podanie aktualnego czasu.
  U   podanie znaku nadawcy i jego skrzynki (tylko dla rozkazu READ).
  V   podanie listy skasowanych wiadomosci (patrz takze: rozkaz UNERASE).
  W   podanie tytulu wiadomosci.
  X   wprowadzenie dodatkowego odstepu przed tytulem (LIST/DIR/CHECK).
      pominiecie czesci dwjkowej zbioru (READ).
  Y   podanie roku w dacie.
  Z   podanie dlugosci zbioru w liniach.

\\ARGUMENTY.CHECK=ARGUMENTY.DIR

\\ARGUMENTY.DIR
Rozkazy LIST, DIR i CHECK moga zawierac nastepujace argumenty:
  A   podanie znaku nadawcy.
  B   podanie dlugosci zbioru w bajtach.
  C   transmisja bez uwzglednienia podzialu na linie i strony.
  D   podanie daty.
  E   podanie znaku adresata lub nazwy katalogu.
  F   podanie znaku skrzynki nadawcy.
  G   ignorowanie przeczytanych wiadomosci.
  H   pominiecie tytulu 'spis tresci'.
  I   podanie identyfikatora katalogu (BID).
  J   tytuly w stylu skrzynek 'DieBox'.
  K   wyswietlanie nawiasu lub litery R po numerze wiadomosci.
  L   podanie czasu magazynowania.
  M   podanie adresu docelowego.
  N   tylko wiadomosci, ktrych adresaci korzystaja z innych skrzynek
      macierzystych.
  O   podanie pierwszej czesci adresu docelowego.
  Q   wyswietlenie wiadomosci, ktre naplynely od czasu ostatniego
      polaczenia.
  R   spis wiadomosci skasowanych zdalnie (tylko CHECK).
  S   uwzglednienie podkatalogw w spisie.
  T   podanie aktualnego czasu.
  V   podanie listy skasowanych wiadomosci (patrz takze: HELP UNERASE).
  W   podanie tytulu wiadomosci.
  X   wprowadzenie dodatkowego odstepu przed tytulem.
  Y   podanie roku w dacie.
  Z   podanie dlugosci zbioru w liniach.

\\ARGUMENTY.FORWARD=ARGUMENTY.RETRANSMISJA

\\ARGUMENTY.RETRANSMISJA
Dla retransmisji poczty dostepne sa nastepujace argumenty:

  -b<bajty>  maksymalna dlugosc retransmitowanych wiadomosci (-b > 1k)
  -d         (delay) retransmisja tylko w porach podanych w tabeli crontab.bcm
  -f         nadanie na poczatku pustej linii (dla tcp/ip)
  -i         retransmisja poczty BoxBin 
  -r         retransmisja tylko wymienionych rubryk do partnera
  -t         wlaczona diagnoza (przy fwdtrace 2)
  -u        przerwanie polaczenia zaraz po zakonczeniu retransmisji bez oczekiwania
             na ew. nadchodzace wiadomosci.
Kazdy z argumentow musi byc oddzielony od pozostalych za pomoca znakow
odstepu. Patrz tez: HELP FWDTIMEOUT, HELP FWDTRACE i HELP FWDSSID.

\\ARGUMENTY.HEADER=ARGUMENTY.DIR

\\ARGUMENTY.KOPF=ARGUMENTY.DIR

\\ARGUMENTY.LIST=ARGUMENTY.DIR

\\ARGUMENTY.READ
Rozkazy READ moze zawierac nastepujace argumenty
(patrz takze HELP ALTER):
  A   podanie znaku nadawcy.
  B   podanie dlugosci zbioru w bajtach.
  C   transmisja bez uwzglednienia podzialu na linie i strony.
  D   podanie daty.
  E   podanie znaku adresata lub nazwy katalogu.
  F   podanie znaku skrzynki nadawcy.
  G   pominiecie pola informujacego o przeczytaniu wiadomosci 
      (tylko dla wlasnych wiadomosci).
  H   wyswietlenie naglwka (wyklucza uzycie argumentu P).
  I   podanie identyfikatora katalogu (BID).
  K   wyswietlanie nawiasu lub litery R po numerze wiadomosci.
  L   podanie czasu magazynowania.
  M   podanie adresu docelowego.
  N   zapytanie czy kasowac wiadomosc.
  O   podanie pierwszej czesci adresu docelowego.
  P   podanie znakw skrzynek w formie skrconej.
  Q   (quiet) odczyt tylko czesci dwojkowej.
  R   podanie znakw stacji, ktre odczytaly wiadomosc.
  T   podanie aktualnego czasu.
  U   podanie znaku nadawcy i jego skrzynki (tylko dla rozkazu READ).
  W   podanie tytulu wiadomosci.
  X   pominiecie czesci dwjkowej zbioru.
  Y   podanie roku w dacie.
  Z   podanie dlugosci zbioru w liniach.

\\ARGUMENTY.RUNUTILS=ARGUMENTY.DODATKI

\\ARGUMENTY.DODATKI
Dostepne programy dodatkowe wymienione sa w zbiorze runutil.bcm. 
Format zbioru:
<rozkaz> "<program>"  <argumenty> ; <komentarz>

<rozkaz>  .. rozkaz dla skrzynki
<program> .. nazwa wywolywanego programu
<argumenty> .. argumenty decydujace o wywolaniu
<komentarz>  .. wyjasnienie

Argumenty:
-s  tylko dla operatora.
-f  tylko w trakcie nawigacji w zbiorach.
-q  zbior rundat.bcm nie jest zakladany.
-c  w ywowlaniu nie sa podawane zadne parametry.
-i  program nie przyjmuje danych od uzytkownika (Win32/Linux).
-p  tylko dla uzytkownikw z haslem dostepu AX25.
-d  (tylko Linux) zmienne ze sciezkami dostepu jak dla dpbox gesetzt 
    (dla 7get,7mail,bsget)
-t  w parametrach moga sie znalezc znaki |,> i <  (tylko Linux)

Patrz tez: HELP DODATKI

\\ORM
Skladnia: orm <zbir>
Sluzy do skasowania zbioru.
Patrz tez: OMV, OMD

\\OSHELL
OSHELL <rozkaz dla systemu operacyjnego>
Wykonanie podanego rozkazu systemu operacyjnego. W systemie DOS wymaga
to zaladowania interpretatora rozkazw wskazywanego przez zmienna
srodowiskowa COMSPEC (standardowo COMMAND.COM). Sposb wykonywania
regulowany jest przez parametr rozkazu DOSINPUT. Patrz tez: HELP DOSINPUT.
Rozkaz OSHELL bez dodatkowego argumentu powoduje przejscie na poziom
DOS do czasu podania rozkazu EXIT.  
Wywolywane programy lub rozkazy DOS musza:
- przekazywac dane wyjsciowe przez podprogramy DOS/BIOS, a nie wpisywac
  bezosrednio do pamieci wizyjnej.
- dane wejsciowe moga zawierac czytelne znaki ASCII i znaki kontrolne. 
  Kombinacje klawiszy z ALT, klawisze sterujace znacznikiem nie sa dozwolone. 
- ze wzgledu na zatrzymanie pracy skrzynki czas wykonywania rozkazu powinien
  byc mozliwie krtki.
- nie wolno w tym przypadku korzystac ze sterownika SHROOM.
Nalezy zrcic tez uwage na mozliwe straty znakw w kanalach wejsciowych w
trakcie wykonywania rozkazw DOS (problem ten wystepuje tylko gdy 
DOSINPUT = 1).

\\PARAMETER
PARAMETER <haslo>
Wywoluje liste parametrw skrzynki, podanie hasla pozwala na zawezenie
listy do parametrw zawierajacych to haslo. Parametry zawarte sa w zbiorze 
INIT.BCM. Przyklad: PAR RUNUTILS wywoluje spis programw przeznaczonych do
zdalnego wywolywania przez uzytkownikw skrzynki.

\\PASSWORD=HASLO

\\HASLO
Uzytkownicy skrzynki moga wprowadzic haslo dostepu zabezpieczajace
wlasne skrytki przed dostepem osb niepozadanych, o ile pozwolil na to
operator skrzynki. Dla lacznosci w protokolach HTTP i POP3 haslem jest 
imie uzytkownika. Dla dostepu przez sieci kablowe jest to haslo TTY.
Zestawienie hasel i algorytmw:

 Dostep            Algorytmy                                    Rozkazy
 AX25, interaktywny   BayCom,MD2,MD5,Priv           a pw, a pwline, a loginpwtype
 AX25, retransmisja      BayCom,MD2,MD5,Priv           a pw, a sfpwtype
 Operator              BayCom,MD2,MD5,Priv           pw,sysop,priv,md2,md5
DOS:
 Modem              haslo TTY                           a ttypw (tylko operator)
Linux,Win32:
 Telnet             haslo TTY                        a ttypw (tylko operator)
 POP3-pakiet           imie                         a name
 POP3-Internet      haslo TTY                     a ttypw (tylko operator)
 SMTP-pakiet           (przedtem POP3)
 SMTP-Internet      (przedtem POP3)
 HTTP-pakiet           imie                            a name
 HTTP-Internet      haslo TTY                      a ttypw (tylko operator)

Rozkaz "Priv" (DieBox) moze byc uzyty tylko pod warunkiem istnienia zbioru 
"<znak>.bcm" albo priv.bcm .
Patrz takze: HELP ALTER PW, HELP USERSF HASLO i HELP ALTER PWLINE.

\\PATH
PATH <adres>
Podaje trase retransmisji poczty (biuletynw i wiadomosci prywatnych) do 
stacji o podanym znaku. Wymienione sa znaki wszystkich skrzynek posrednich.
Przyklady:
  p sr6bbs
  p all
  p oe1kda.aut.eu
Patrz takze: HELP PATH SZCZEGOLY.

\\PATH.SZCZEGOLY
PATH [-A] [-S][H|P] [-C] <adres>
  p -a <adr>  wyswietla trasy polaczen do podanej stacji pod warunkiem, ze
	      trasa byla juz uzywana. 
  Spis zawiera nastepujace pola: 
  H-Addr:     ostatni znany adres hierarchiczny.
  R-Header:   zawartosc linii R w naglwku.
  Last BID:   identyfikator BID ostatniej otrzymanej wiadomosci.
  Last Board: rubryka (katalog) dla ktrej byla przeznaczona ostatnia
	      wiadomosc.
  Last User:  adresat lub nadawca wiadomosci.
  Bulletins:  liczba otrzymanych biuletynw.
  Usermails:  liczba otrzymanych wiadomosci prywatnych.
  Jako nastepna nadawana jest statystyka, kiedy, ile wiadomosci,  
  po jakim czasie i przez ile skrzynek posrednich otrzymano. Pozwala
  ona na przesledzenie i optymalizacje tras retransmisji.

  p -s <..> selekcja wiadomosci w oparciu o podane haslo poszukiwan. Moze
	     nim byc czesc adresu hierarchicznego, zawartosc linii R: 
	     lub termin wystepujacy w tresci, np. P - S #JG selekcjonuje 
	     skrzynki lezace w reronie JG, P -S BCM poszukuje skrzynek 
	     systemu BayCom. Wyswietlana jest liczba wiadomosci, czas 
	     ostatniej wymiany, adres hierarchiczny i zawartosc linii R: 
	     (trasa retransmisji).  

  p -sh <..> selekcjonuje wiadomosci w oparciu o naglwki z pominieciem 
	     adresw. 

  p -sp <..> przeszukuje tylko adresy hierarchiczne z pominieciem naglwkow,
	     np. P -SP POL wybiera tylko skrzynki polskie. 

  p -sc <..> podaje tylko liczbe znalezionych wpisw. 

\\PATH.EDIT
PATH <..>
Pozwala na zmiane wprowadzonych adresw hierarchicznych:
p -ea <adres>              podanie nowego adresu.
p -ed <znak>               skasowanie wpisu.
p -eh <znak> <naglwek>    wprowadzenie nowej zawartosci linii R:.
p -et <znak> <data>        podanie nowej daty odbioru w naglwku. Moze
			   to byc takze data z przyszlosci.

\\PCFLEX=FLEXNET

\\PCISUTC
(Tylko dla DOS)
Skladnia: pcisutc 0 | 1
Decyduje o czasie ustawionym na zegarze CMS (UTC lub lokalny).
Czas lokalny przelaczany jest automatycznie na zimowy i letni.
Patrz tez: HELP STIMEOFFSET

\\POP3=SMTP

\\POP3_PORT
Skladnia: pop3_port <kanal TCP>
Ustala numer kanlu logicznego TCP dla protokolu POP3.
Przyklad: pop3_port 8110
Patrz tez: HELP KANALY

\\KANALY
W wersjach Linux/Win32 mozna wywolac przyporzadkowanie kanalow 
za pomoca rozkazu "info".
Przyporzadkowanie kanalow nastepuje przy uzyciu rozkazow:  
SMTP_PORT, POP3_PORT, NNTP_PORT,HTTP_PORT, TELNET_PORT 
i SERV_PORT.
Numery domyslne (znane powszechnie):
 8025  SMTP
 8110  POP3
 4719  Telnet
 8080  HTTP
    0  NNTP (wylaczenie)
	0  Serwer (wylaczenie)
Zmienione kanaly obowiazuja dopiero po ponownym starcie programu.

\\POSTFWD
Powoduje retransmisje zalezalej (niedostarczonej dotad) poczty.
Moze to byc konieczne w przypadku:
- przerwania polaczenia w trakcie retransmisji.
- przerwania pracy skrzynki.
- nieznajomosci adresu docelowego w momencie otrzymania wiadomosci.
- blednego adresu korespondenta, ale prawidlowego adresu jego skrzynki
  macierzystej.
- blednego adresu i znaku skrzynki w momencie nadejscia poczty, 
  skorygowanych na podstawie pzniejszych wiadomosci.
Rozkaz POSTFWD wpisuje ponownie wiadomosci do kolejki wyjsciowej.
Skrzynka powinna byc w regularnych odstepach czasu oczyszczana z 
zalezalej poczty. Najwygodniej zrobic to za pomoca nastepujacego 
wpisu do tabeli CRONTAB.BCM: 
;--------------------
;minute   hour  day month weekday   command
5           2    *    *     *       postfwd
; codziennie o 02:05.
;--------------------

\\PS
Wyswietla liste aktywnych procesw (programw, ang. process status).
Kazdemu z uzytkownikw i kazdemu z otwartych okienek przypisany jest 
oddzielny proces. Oprcz tego czynna jest pewna liczba procesw systemowych,
pracujacych w tle.
Argumenty:   
PS -a   podaje takze procesy pasywne
   -b   podaje procesy pracujace w tle
   -m   podaje takze znak polaczonej stacji (analogicznie jak u *)
   -n   podaje takze imiona uzytkownikow
   -r   podaje takze biezacy katalog
   -s   podaje zajetosc stosu i kolejnosc wywolywania procesw
   -t   podaje numeracje kanalw kotrolerw TNC
   -u   podaje znak wezla wejsciowego
do wywolania wszystkich tych informacji sluzy rozkaz:
ps -abmrstu

Standardowo podawane sa tylko aktywne procesy zwiazane z wymiana informacji.
Aktywne procesy zaznaczone sa za pomoca znaku * w pierwszej kolumnie.
Przyklad:   ps -abs
Task Event Kdeb  CPUt Create Input Name      Command
   0 40     210   0.1   71m        Desktop
   1 251    210   0.3   71m        Console
   2 242    210   23s   71m        Monitor
   3 246    000   28s   71m        logind
   4 kbhit  711   0.7   71m        Sysop
   5 514    000   0.3   71m        forwardd
   6 235    101   3.9   18m   26s  DC6IU     l ibm
*  7 235    101   81s   71m    0s  DL8MBT    ps -abs
   8 txf    101   9.2   54m   40m  OE5GOL    r baybox 25-28
   9 235    101   8.5   26m    5m  DG1GOB    R CONTEST 88
  12 txf    101   31s   69m  139s  DJ9EI     r gp 218-
  13 242    101   0.8   11m   35s  DG5MGN    rep
Wait:  0 13 9 3 2 1 6 5 12 8 4
Stack: 272 174 446 870 790 530 1108 1080 1158 1720 1204 1720
Poszczeglne rubryki oznaczaja:
Task:    numer procesu, gwiazdka oznacza proces wlasny.
Event:   oczekiwana reakcja z zewnatrz;
	 kbhit: nacisniecie klawisza.
	 putf:  oprznienie bufora nadawczego w kontrolerze TNC
	 getv:  odbir z kontrolera TNC
	 slice: przerwany z powodu wyczerpania sie przydzielonego czasu.
	<liczba>:czas oczekiwania w milisekundach. Interesujacy do celw
		diagnostycznych.
Kdeb:    typ procesu Kd:zadanie wewnetrzne e:obsluga ekranu b:skrzynka el.
CPUt:    czas pracy jednostki centralnej od uruchomienia procesu
Create:  czas zycia procesu
Input:   czas, ktry uplynal od ostatniej komunikacji z uzytkownikiem
Name:    nazwa procesu lub znak uzytkownika
Command: ostatni podany rozkaz
Wait:    kolejnosc wywolywania procesw
Stack:   maksymalne sumaryczne wykorzystanie stosu

Procesy pracujace stale lub cyklicznie:
Desktop       glwny proces, obsluga ekranu.
Console       okienko zawierajace meldunki systemu, meldunki bledw
	      wpisywane sa dodatkowo do zbioru SYSLOG.BCM.
Monitor       okienko do podgladu komunikacji packet-radio.
Sysop         okienko dla operatora systemu.
logind        proces odpytujacy cyklicznie wszystkie kanaly logiczne
	      kontrolerw TNC w celu stwierdzenia nawiazania lub przerwania
	      polaczen (ang. login-daemon). W miare potrzeby uruchamia 
	      procesy obslugujace uzytkownikw.
forwardd      proces obslugujacy cyklicznie retransmisje danych (ang. 
	      forward-daemon). Prowadzi rejestracje czynnosci w zbiorach 
	      BULLETIN.BCM i INIT.BCM. Raz na dobe wywoluje rozkaz PURGE 
	      (o godzinie 4).
crond         uruchamianie procesow w zadanych momentach czasu.
	      (purge,reorg itp.)
purge         kasuje w sposb ostateczny zbiory o przekroczonym czasie
	      magazynowania lub skasowane przez uzytkownikw.
reorg         reorganizuje system zbiorw skrzynki.
postfwd       wpisuje oczekujace wiadomosci prywatne do kolejki
	      zawartej w 'fwd/u_<bbs>.bcm'.
Dla dostepu przez TCP/IP zamiast znakow stacji wezlowych podawane sa adresy IP.

\\PURGE
Rozkaz ERASE nie powoduje rzeczywistego skasowania wiadomosci, a jedynie
zaznaczenie ich za pomoca specjalnego atrybutu. Do ich rzeczywistego
skasowania sluzy rozkaz PURGE. Wiadomosci tak skasowane nie moga byc
odzyskane za pomoca rozkazu UNERASE. Po skasowaniu ulega zmianie
numeracja pozostalych wiadomosci. Proces PURGE moze byc zablokowany
przez operatora za pomoca rozkazu "nopurge 1".

\\PURGE.A
PURGE A
Natychmiastowe wywolanie procesu fizycznego kasowania wiadomosci.
Moze byc przeprowadzone dodatkowo do automatycznego wywolywanego przez 
tabele CRONTAB.BCM. Fizycznie kasowane sa wiadomosci zaznaczone za
pomoca rozkazu ERASE i wiadomosci o przekroczonym czasie skladowania.
Wiadomosci zaznaczone moga byc przed fizycznym skasowaniem odzyskane 
za pomoca rozkazu UNERASE. Rozkaz PURGE kasuje takze puste rubryki
(katalogi). Proces PURGE moze byc zablokowany przez operatora za pomoca
rozkazu "nopurge 1". W zaleznosci od ilosci kasowanych wiadomosci proces
moze trwac od kilku minut do godziny, nie przerywa on jednak pracy skrzynki.
W trakcie kasowania moze dojsc jednak do przedluzenia czasu reakcji
programu. 
Zakonczenie kasowania wpisywane jest do dziennika pracy skrzynki:
mbpurge: 10 era, 20 lt, 234 all
znaczenie pl:  
era:  wiadomosci skasowane za pomoca ERASE i po
      retransmisji.
lt:   wiadomosci skasowane po przekroczeniu czasu skladowania.
all:  liczba przeszukanych zbiorw.
Bledy w zbiorze LIST.BCM zauwazone w czasie kasowania powoduja jego 
przerwanie i przeprowadzenie reorganizacji (rozkaz REORG). Bledne spisy 
CHECK sa na nowo generowane po zakonczeniu kasowania. Kasowanie wiadomosci
powoduje korekcje ich numeracji w spisie CHECK.
Rozkaz PURGE <rubryka> powoduje tylko skasowanie wiadomosci w podanej 
rubryce. Rozkaz bez parametrw jest dostepny dla wszystkich uzytkownikw i 
odnosi sie do ich katalogw prywatnych.
Kazdy z uzytkownikw moze zablokowac kasowanie wlasnych wiadomosci
za pomoca rozkazu ALTER NOPURGE 1. Operator moze dokonac tego poslugujac
sie rozkazem SETUSER <znak> NOPURGE 0|1. Polecenie odnoszace sie do
biuletynow wykonywane jest w tle.
Patrz takze: HELP PURGE ROZKAZY.

\\PURGE.ROZKAZY
Na przebieg procesu kasowania maja wplyw nastepujace rozkazy:
PURGE         - zapoczatkowanie procesu (przewaznie automatycznie w oparciu
		o zawartosc tabeli CRONTAB.BCM).
NOPURGE       - zablokowanie procesu.
ALTER NOPURGE - zablokowanie dla katalogu prywatnego.

\\PURGEHOUR
PURGEHOUR <godzina>
Obecnie bez znaczenia. W poprzednich wersjach (do 1.34) podawal godzine 
automatycznego rozpoczecia kasowania. Pora kasowania zawarta jest w 
tabeli CRONTAB.BCM.

\\PWD=HASLO

\\PWGEN
PWGEN <nazwa zbioru>
Sluzy do wygenerowania hasla dostepu o dlugosci 1620 przypadkowych 
znakw. Haslo to jest wykorzystywane przez rozkaz PRIV np. w celu
zapoczatkowania wymiany poczty ze skrzynkami DieBox. W trakcie wymiany 
poczty ze skrzynkami BCM zalecane jest korzystanie z procedury BayCom.

\\PWLOG
PWLOG ["]<haslo>["]
wywoluje ze zbioru TRACE/PWLOG.BCM linie zawierajace podane haslo.
Hasla zawierajace odstepy musza byc podane w cudzyslowie.
Brak hasla powoduje wyswietlenie zakonczenia zbioru (zawartosci ostatnich
2 kB). Jako haslo poszukiwania moze sluzyc data albo znak wywolawczy.
W zbiorze rejestrowane sa wydarzenia zachodzace w trakcie pracy skrzynki:
- zmiany hasel dostepu dokonane przez uzytkownikw.
- nieprawidlowo podane hasla dostepu.
- hasla dostepu podane przez operatora.
- hasla dostepu podawane w trakcie dostepu do lacza szeregowego lub
  telnet.
- nieprawidlowo podane hasla w trakcie retransmisji.
Dla kazdego z tych wydarzen rejestrowane sa czas, znak stacji i
znak wezla wejsciowego.

\\QUIT
Natychmiastowe przerwanie polaczenia ze skrzynka. Rejestrowana jest
data i czas wydarzenia. Patrz takze: HELP BYE.

\\PENSUM=QUOTA

\\QUOTA
Podaje ilosc transmitowanych przez lub do uzytkownika danych i ich
stosunek do ew. ustalonego przez operatora pensum.

\\RANGE=ZAKRES

\\READ
READ [<argumenty>] [<katalog>] [<zakres>]
Sluzy do odczytania podanych wiadomosci. W przypadku pominiecia nazwy
katalogu uzywany jest katalog biezacy. Dozwolone jest uzycie argumentw
wymienionych pod HELP ARGUMENTY READ. Patrz tez HELP ALTER i HELP
ARGUMENTY.
Dopuszczalne jest uzycie malych i duzych liter.
Rozkazy:
	ALTER UREAD <argumenty>       (dla skrytek)
i       ALTER IREAD <argumenty>       (dla wiadomosci oglnych)
pozwalaja na zmiane standardowego zestawu parametrw (patrz tez:
rozkaz HELP ALTER). 
Podanie zakresu pozwala na wybr pozadanych informacji.
Przyklady:
r -h oe1kda 1-5
pozwala na odczytanie ostatnich 5 wiadomosci dla oe1kda z podaniem ich
pelnych naglwkw.
r -p- -f all 200
Odczytanie wiadomosci nr. 200 z katalogu ALL z podaniem skrzynki nadawcy.
Naglwki z trasa retransmisji sa pominiete.

\\READ.DWOJKOWE=TRANSMISJE.DWOJKOWE

\\READLOCK
READLOCK <parametr>
Ustala sposb dostepu do wiadomosci prywatnych przez rozkazy LIST/READ.
READLOCK 0 - blokada dostepu moze byc zmieniana tylko przez operatora
	     skrzynki za pomoca rozkazu 
	     SETUSER <znak> READLOCK <parametr>
READLOCK 1 - blokada dostepu uruchamiana jest przez uzytkownika za
	     pomoca rozkazu ALTER READLOCK <parametr>.
Spis uzytkownikw blokujacych dostep wywolywany jest za pomoca U -R.
Standardowo wiadomosci prywatne dostepne sa dla wszystkich.
Czesci dwojkowe wiadomosci moga byc odczytywane po podaniu argumentu -Q ("quiet").
Naglowki i teksty sa opuszczane. Przyklad: export -b demo.lzh read -q baybox 123.

\\REJECT
Skladnia: reject
Wyswietlenie zawartosci zbioru "reject.bcm". Zbior zawiera kryteria odrzucania
wiadomosci. Zbior sklada sie z linii onastepujacym formacie:
<akcja> (<naglowek><wyrazenie-kryterium>)+
Miedzy naglowkiem i kryterium nie wolno umieszczac odstepu.
Komentarze poprzedzone sa srednikiem.
Pole akcja definiuje sposob postepowania w przypadku
otrzymania wiadomosci spelniajacej podane kryterium. Przewidziane sa
nastepujace sposoby postepowania:
R ("reject") - odrzucenie wiadomosci.
H ("hold") - zatrzymanie wiadomosci (nie jest ona dalej przekazywana).
L ("local hold") - tylko wiadomosci otrzymane lokalnie nie sa przekazywane.
P - wiadomosci nadane bez hasla dostepu nie sa przekazywane.
Pole naglowek ustala decydujaca czesc naglowka:
< - adres nadawcy
> - adres odbiorcy
$ - identyfikator BID/MID wiadomosci.
@ - rubryka lub adres hierarchiczny.
. - typ wiadomosci P (prywatne), B (biuletyny).
Kryterium w postaci regularnego wyrazenia moze miec dlugosc do 80 znakow.
Dopuszczalne jest podanie kilku kryteriow, ktore musza byc razem spelnione.
Przyklad:
  --- reject.bcm ---
  ;od stacji CB
  R <^CB*CB
  ;do rubryki SPRZEDAZ
  R >^SPRZED
  ; odrzucane dyskuska @ worldwide
  R <^DYSKUS @ ^WW$
  ; slowa windows, dogs, udo i doris..
  R <DO
  ; identyfikatory bid ze skrzynek CB
  R $K1MBBS
  R $CH1BBS
  ; pchle targi z zagranicy?
  R >^FLO$
  ; specjalne wpisy
  R <^OY3 @^DL >^DG[0-9]
  ------------------


\\REMERASE
REMERASE <parametr>
Ustala sposb zdalnego kasowania wiadomosci. Zdalne rozkazy kasowania
moga byc wymieniane miedzy skrzynkami systemw BayCom, DieBox i DP.
Uzytkownik skrzynki BCM musi posluzyc sie rozkazem ERASE -F.
Parametry:
REMERASE 0 .... Zdalne kasowanie wylaczone.
REMERASE 1 .... W pelni wlaczone.
REMERASE 2 .... Rozkaz zdalnego kasowania musi pochodzic z tej samej
		skrzynki, w ktrej nadano wiadomosc.
REMERASE 3 .... Jak dla parametru 2, ale wiadomosc kasowana fizycznie
		dopiero po uplywie czasu przechowywania. Pozwala to 
		operatorowi na jej odzyskanie. Wczesniejsze skasowanie 
		wymaga odzyskania wiadomosci za pomoca UNERASE i skasowanie 
		za pomoca ERASE.
Spis wiadomosci zdalnie skasowanych wywolywany jest za pomoca rozkazu
CHECK -R. 

\\REORG
Rozpoczyna porzadkowanie i aktualizacje danych organizacyjnych skrzynki
na podstawie jej zawartosci. Sa one zawarte w zbiorach: BID2.BCM, BIDH2.BCM,
CHECKNUM.BCM, HADRHASH.BCM, USERHASH.BCM, LIST.BCM i CHECK.BCM.
Proces ten moze trwac nawet do kilku godzin. Nie powoduje on przerwania pracy 
skrzynki. W trakcie aktualizacji spisw CHECK i BID nie mozna nadawac
biuletynw. Uzytkownik informowany jest o tym fakcie za pomoca specjalnego
meldunku.
Spisy LIST.BCM i CHECK.BCM umieszczane sa najpierw w zbiorach tymczasowych
(LIST.$$$ i CHECK.$$$), ktre otrzymuja pod koniec zwykle nazwy (LIST.BCM i
CHECK.BCM). Generowana jest takze kopia zbioru USERS.BCM.
Parametry:
 reorg b  - reorganizacja dotyczy tylko biuletynw.
 reorg c  - tylko generacja nowego spisu CHECK.
 reorg f  - tylko generacja spisow dla rozkazu LIST (poza tym jak bez parametrow).
 reorg h  - dotyczy tylko adresw hierarchicznych.
 reorg i  - dotyczy tylko identyfikatorw BID.
 reorg l  - reorganizacja spisu uzytkownikw.
 reorg n  - reorganizacja spisu katalogw (CHECKNUM.BCM).
	    reorg n jest zawarte w reorg c.
 reorg p  - skasowanie nieaktualnych wpisw na liscie uzytkownikw.
 reorg u  - reorganizacja katalogw prywatnych.
 reorg x  - skasowanie dubletw biuletynw.
 reorg bez parametrw oznacza: reorg b+c+h+i+p+u
reorg l, reorg p i reorg x musza byc wywolane oddzielnie. Proces reorg wymieniany
jest w spisie PS.
Patrz tez: HELP REORG L, HELP REORG P i HELP REORG X.

\\REORG.L
Reorganizacja spisu uzytkownikw jest czasochlonna i wymaga duzo
miejsca na dysku. Powinna byc ona przeprowadzana tylko w przypadku
spostrzezenia bledw w spisie.

\\REORG.P
Kasuje ze spisu uzytkownikw (USER.BCM) wszystkich, ktrzy nie
podali skrzynki macierzytej i imienia po uplywie miesiaca. Zapobiega to
nadmiernemu rozrastaniu sie spisu mogacemu utrudnic prace REORG L.

\\REORG.X
Aktualizuje spisy identyfikatorw BID i kasuje dublety. Zmiany dokonywane 
sa najpierw w kopii spisu. W razie przypadkowego przerwania akcji nalezy
zmienic nazwy zbiorw BIDS2.REO i BIDH2.REO na odpowiednie nazwy BCM.
W trakcie reorganizacji skrzynka jest niedostepna dla uzytkownikw.
Czas trwania moze dojsc do kilku godzin.

\\REPLY
REPLY [[<katalog>] <zakres> [<tytul>]
Ulatwia odpowiedz na otrzymana wiadomosc przez wykorzystanie znakw
nadawcy i skrzynek retransmitujacych. Tytul wiadomosci uzupelniony jest
skrtem 'RE:' o ile nie jest podany w rozkazie. Rozkaz REPLY bez parametrw
odnosi sie do ostatniej przeczytanej wiadomosci. Wiadomosci, na ktore udzielono
odpowiedzi zaznaczone sa za pomoca symbolu "r" zamiast "R" w przypadku podania
parametru "K" w rozkazach DIR/LIST. Ciag "RE:RE:RE..." powstajacy w wyniku wielokrotnych odpowiedzi zastepowany jest przez "RE^n" gdzie n oznacza kolejny numer
odpowiedzi.

\\RLOG
Skladnia: rlog [["]<haslo>["]]
Wyswietlenie koncowki (ostatnich 2 kB) zbioru "rejlog.bcm". Podanie hasla
powoduje wyswietlenie tylko linii, w ktorych jest ono zawarte.
Patrz tez: HELP REJECT

\\RMBOARD
RMBOARD <glwny katalog> <katalog>
Sluzy do skasowania podanego katalogu, pod warunkiem ze jest on pusty
(tzn. nie zawiera wiadomosci ani katalogw podrzednych). Aktualizowany jest
spis BULLETIN.BCM.
Przyklad: RMBOARD SOFTWARE/BAYCOM
albo RMBOARD SOFTWARE BAYCOM.

\\RMNC=FLEXNET

\\RPRG
RPRG <nazwa zbioru>
Sluzy do nadania zbioru dwjkowego. W trakcie transmisji uzywany jest
protokl Auto-Bin. Transmisja rozpoczyna sie od meldunku #BIN#,
ktry musi byc pokwitowany za pomoca #OK#. W przeciwnym przypadku
transmisja zostaje przerwana.

\\RTEXT
RTEXT <nazwa zbioru>
Sluzy do nadania zbioru tekstowego.

\\DODATKI=RUNUTILS

\\RUNUTILS
RUNUTILS  [-l] [-s] off | <prg1> <prg2> ...
Udostepnienie uzytkownikom skrzynki wymienionych programw. Parametr
OFF uniemozliwia korzystanie z nich. Liczba programw jest dowolna, pod 
warunkiem ze dlugosc linii rozkazowej nie przekracza 78 znakw.
Dalsze programy moga byc zadeklarowane w zbiorze konfiguracyjnym 
INIT.BCM. Dopuszczalna dlugosc linii wynosi tu 255 znakw.
W wersji dla systemu DOS wykonywanie programow przerywa prace skrzynki 
natomiast w wersji dla systemu LINUS sa one wykonywane rownolegle.
Znaczenie parametrow dodatkowych:
-l - wyswietlenie dodatkowej informacji o programie.
-s - spis programow dostepnych tylko dla operatora.

\\RYAPP
Skladnia: ryapp <zbir>
Odczyt zbioru w protokole YAPP.
Patrz tez: HELP YAPP

\\SA
Rozkaz dostepny tylko dla operatora sluzy do nadania wiadomosci,
ktorej otrzymanie jest potwierdzane. Jest rzadko potrzebny.
Patrz tez: HELP SEND

\\SB
Nadanie biuletynu.
Patrz tez: HELP SEND

\\SCROLLDELAY
SCROLLDELAY <parametr>
Obecnie bez znaczenia. We wczesniejszych wersjach (do 1.36)
powodowal opznienie wyswietlania danych na ekranie.

\\STRONICOWANIE
Za pomoca rozkazu ALTER LINES ustalana jest dlugosc nadawanej strony.
Zakonczenie strony sygnalizowane jest za pomoca "+?>". Dalszy ciag
wiadomosci otrzymywany jest po nadaniu znaku RETURN. Nadanie litery C 
powoduje dalsza transmisje tekstu bez podzialu na strony, litery S lub 
dowolnego innego nie wymienionego tutaj znaku - przerwanie transmisji, 
litery Q lub B - przerwanie polaczenia ze skrzynka. 
Parametr -C w rozkazach DIR, LIST, READ i CHECK powoduje takze transmisje
bez podzialu na strony. Transmisja ciagla (A L 0 lub argument -C) moze byc
przerwana przez nadanie znaku RETURN albo rozlaczenie sie ze skrzynka.
Patrz tez: HELP ALTER.

\\SEMAPHORES
SEMAPHORES       (rozkaz ma znaczenie dla programisty lub operatora skrzynki).
Sluzy do wywolania spisu otwartych zbiorw. Oprocz nazwy zbioru i
liczby dostepw podawany jest rodzaj dostepu:
Rd   read         odczyt, ktry zakonczy sie w najblizszym czasie.
LRd  long read    odczyt mogacy trwac dowolnie dlugo.
Ap   append       dopisywanie informacji na koncu zbioru.
LAp  long append  j.w. przez dowolnie dlugi czas.
Wr   write        zapis informacji.
LWr  long write   j.w. przez dowolnie dlugi czas.
Ze wzgledu na konflikty w zapisie do zbiorw niektre procesy musza byc
zawieszane lub nie moga byc uruchamiane. 

\\SEND
SEND <rubryka> [@ <adres>] [# <czas magazynowania>] <tytul>
Nadanie wiadomosci do skrzynki.
Znaczenie pl:
<rubryka>    znak adresata lub nazwa rubryki. Spis rubryk wywolywany
	     jest za pomoca rozkazu DIR BOARDS.
<adres>      hierarchiczny adres skrzynki docelowej, oznaczenie rejonu 
	     dla wiadomosci oglnych. Mozna pominac w przypadku adresatw
	     lokalnych (korzystajacych z tej samej skrzynki). Sposb
	     adresowania podany jest pod: HELP ADRESOWANIE. Podanie 
	     nieznanego lub nieprawidlowego adresu uniemozliwia 
	     retransmisje poczty. Wiadomosc pozostaje w skrzynce nadawcy.
<czas magazynowania> czas magazynowania wiadomosci w dniach (maks. 999). 
	     W przypadku retransmisji dotyczy takze skrzynek docelowych.
<tytul>      powinien ulatwiac orientacje uzytkownikom skrzynki.
Przyklady:
s oe1kda list !
s baycom @ all #10 Opis wersji 1.5
s oe1kda @ oe1xab.aut.eu czesc ...

Zakonczeniem wiadomosci jest ciag NNNN, ***END, /EX lub znak CTRL-Z.
Do przerwania nadawania sluzy znak CTRL-X. Jezeli wiadomosc ma byc nadana do 
kilku adresatw mozna w celu zmniejszenia obciazenia kanalu radiowego nadac 
jej tresc do siebie i nastepnie rozeslac kopie do pozadanych adresatw 
poslugujac sie rozkazem TRANSFER. 
Patrz tez: HELP SEND DWOJKOWE, HELP KATALOG, HELP ADRESOWANIE, 
HELP FORWARD, HELP SEND ACK i HELP LT.

\\SEND.ACK
Umieszczenie w tresci wiadomosci ciagu "/ACK" lub "/ack" powoduje nadeslanie
pokwitowania przez skrzynke docelowa. Wiadomosci takie zawieraja w tytule
slowo "ACK:". W naglwku wiadomosci brak jest linii R:.

\\SEND.ATTACH
Operator moze dolaczyc do wiadomosci dowolny zbior umieszczajac w 
tresci wiadomosci polecenie ".attach <nazwa zbioru>". Polecenie musi
byc zapisane malymi literami i bez skrotow.
Przyklad:
s sp6bhe @ sr6dbc
Nowy program
Do wiadomosci dodaje obiecany program
.attach src/program.tgz

\\SEND.DWOJKOWE=TRANSMISJE.DWOJKOWE

\\SERV_PORT
Skladnia: serv_port <kanal TCP>
Przyklad: serv_port 0
(wylaczenie)
Patrz tez: HELP KANALY

\\SETLIFE
SETLIFE <katalog> <zakres> [#] <dni>
Sluzy do zmiany czasu przechowywania wybranych wiadomosci. Czas ten
moze byc zmieniony przez nadawce lub adresata. Bez podania numeru (lub
numerw) wiadomosci rozkaz dotyczy ostatnio przeczytanej.
Przyklad: SETL OE1KDA 1- 200.

\\SETUSER
SETUSER <znak> <parametr> <liczba>
Odpowiada rozkazowi ALTER, z ta rznica, ze nalezy tu podac znak uzytkownika.
Przyklad:
  setu sp6fig f sr6dop
odpowiada
  call sp6fig;a f sr6dop
Dalsze przyklady:
  setu oe1kda name krzysztof
  setu oe1kda ttypw xyzxyz
Zakaz wstepu:
  SETUSER <znak> STATUS 2
Wylaczenie pensum (patrz HELP USERQUOTA): 
  SETUSER <znak> STATUS 1.
Normalne uprawnienia:
  SETUSER <znak> STATUS 0
Patrz takze: HELP SETUSER FHOLD i HELP ALTER SYSOP.

\\SETUSER.FHOLD
SETUSER <znak> fhold 1
Uniemozliwia retransmisje biuletynw nadanych przez wymienionego
uzytkownika skrzynki. Nie dotyczy to nadanych przez niego
wiadomosci prywatnych. Operator skrzynki moze przejrzec biuletyny
przed ew. dalsza retransmisja. Funkcja ta powinna byc uzywana
tylko w wyjatkowych przypadkach.

\\SF
SF <znak> | all
Sluzy do natychmiastowego rozpoczecia retransmisji poczty do podanego
celu, ktrym moze byc skrzynka sieci lub indywidualny uzytkownik. Rozkaz
ten jest uzywany zasadniczo jedynie w czasie uruchamiania lub sprawdzania
laczy, poniewaz naplywajace wiadomosci sa retransmitowane automatycznie.
Parametr "all" powoduje podjecie retransmisji do wszystkich partnerw analogicznie
jak przy wywolaniu z "crontab.bcm".

\\SFHOLD
Skladnia: sfhold [["]haslo["]]
Spis wiadomosci zatrzymanych zanjduje sie w zbiorze "sfhold.bcm". Rozkaz
sluzy do przegladania zawartosci zbioru.

\\SHUTDOWN
SHUTDOWN [-R]
Wylaczenie skrzynki. Z konsoli mozna wylaczyc skrzynke takze za pomoca
CTRL-X. Parametr -R powoduje ponowny start komputera (tylko dla systemu 
DOS).

\\SLEEP
SLEEP <sekundy>
Rozkaz uzywany tylko w skryptach rozkazowych. Powoduje przerwanie 
pracy programu na zadany czas.

\\SLOG
SLOG ["]<haslo>["]
Wywoluje koncowy fragment zbioru TRACE/SYSLOG.BCM lub 
linie zawierajace podane haslo. Hasla zawierajace znaki odstepu musza byc
podane w cudzyslowie. Jako haslo moze sluzyc data lub znak wywolawczy.
Zbir zawiera meldunki systemowe. Patrz tez: HELP TRACELEVEL.

\\SLR
SLR ["]<haslo>["]
Sluzy do wywolania danych ze zbioru TRACE/SYSLOG_R.BCM.
Haslem selekcji moze byc znak stacji lub data. Hasla zawierajace
znaki odstepu musza byc podane w cudzyslowie. Rozkaz bez hasla
powoduje wyswietlenie ostatnich 2 kB zbioru. Patrz tez: HELP TRACELEVEL.

\\SMTP
(tylko Linux/Win32)
Poczawszy od wersji 1.39n skrzynka BayCom-Box moze poslugiwac
sie protokolem SMTP w wymianie poczty. Protokol ten nalezy do rodziny
protokolow TCP/IP. Uzycie protokolu SMTP pozwala na przejmowanie
poczty z sieci TCP/IP i rozpowszechnianie jej  w sieci pakiet radio.
Mozliwy jest tez odbior wlasnej poczty za pomoca protokolu POP3.
Standardowo dla protokolu SMTP przewidziany jest logiczny kanal TCP o 
numerze 8025. W razie potrzeby operator moze wybrac inny dowolny numer 
kanalu. Implementacja protokolu SMTP w skrzynce BayCom-Box pozwala
na rozsylanie wiadomosci rownolegle do 100 adresatow dzieki czemu moze
on byc wykorzystywany do obslugi list adresowych. 
Do odbioru poczty sluzy protokol POP3, ktoremu domyslnie przypisany
jest logiczny kanal TCP o numerze 8110. Rowniez i tu operator moze 
wybrac inny dowolny numer kanalu. Odczyt poczty wymaga podania
w zgloszeniu znaku i hasla (imienia). Zbiory dwojkowe i 7Plus kodowane sa
automatycznie w oparciu o algorytm "base64". Automatycznie ustalany 
jest tez typ wiadomosci "mime type". Wiadomosci nadawane za pomoca
SMTP nie ulegaja zadnym zmianom.
Patrz tez: HELP SMTP CONFIG.

\\SMTP.CONFIG
Przyklad zbioru konfiguracyjnego dla Netscape Communicator V4.01 dla
skrzynki OE1XAB (przyklad dla OE1KDA):
- nalezy zalozyc nowy profil za pomoca menadzera profili 'User Profil Manager'.
Polega to na wypelnianiu kolejnych kart konfiguracyjnych przegladarki:
pierwsza karta:
W polach imie i nazwisko umieszczam "Krzysztof Dabrowski", 
w polu adres elektroniczny: "oe1kda@oe1xab.#oe1.aut.eu".
nastepna karta (przycisk "dalej"):
nazwa profilu "BayBox".
nastepna karta (przycisk "dalej"):
imie, nazwisko, adres elektroniczny, w polu SMTP serwer "oe1xab.ampr.org:8025"
nastepna karta (przycisk "dalej"):
nazwa uzytkownika: "oe1kda"
pole odbioru poczty: "oe1xab.ampr.org:8010".
Po uruchomieniu przegladarki nalezy jeszcze w menu "Edit/Preferences" w
"Category MailGroups/Mail Server" w lini pod POP3 zaznaczyc, ze odebrane
wiadomosci nie beda kasowane w skrzynce ("Leave Messages on server after retrieval").
Oczywiscie mozna tez pozwolic na ich kasowanie. 
Jest to oczywiscie przyklad i w innych przegladarkach kolejnosc i nazwy pol moga byc
inne. Jezeli skrzynka lub ktoras z innych stacji sieci nie zawiera bazy danych
adresow (DNS) zamiast adresow symbolicznych nalezy podac adresy numeryczne IP
albo wpisac nazwy i adresy systemow w zbiorze "hosts". Sciezki dostepu:
- w systemie Windows: \windows\hosts
- w systemie Windows NT: \winnt\system32\drivers\etc\hosts
- w systemie Linux: /etc/hosts
Ewentualny adres bazy DNS danych nalezy wpisac w konfiguracji sieciowej 
systemu w polu "nameserver".

\\SMTP_PORT
Skladnia: smtp_port <kanal TCP>
Przyklad: smtp_port 4719
Patrz tez: HELP KANALY

\\SP
Nadanie wiadomosci prywatnej.
Patrz tez: HELP SEND

\\JEZYK=ALTER.SPEECH

\\STARTFORWARD=SF

\\STARTFWD=SF

\\STATUS
Wyswietla dane statystyczne. 
Patrz takze: HELP STATUS <parametr>.
Dopuszczalnymi parametrami sa:
FORWARD     - informacje na temat retransmisji poczty.
CPU         - informacje na temat wykorzystania jednostki centralnej.
MEMORY      - informacje na temat zajetosci pamieci.
SEMAPHORES  - informacje o uzywanych zbiorach.
LIMITS      - informacje o ograniczeniach systemowych.
(Linux/Win32)  IPSOCKETS  .. informacje o kanalach IP i ich wykorzystaniu.
(Linux/Win32)  POPSTATE   .. informacje o adresach IP uzytkownikow POP.

\\STATUS.IPSOCKETS
Informuje o wykorzystaniu kanalow IP.

\\STATUS.POPSTATE
Informuje o dostepie uzytkownikow POP3 (ich adresach IP). Dane zawarte sa 
w zbiorze "popstate.bcm").

\\STATUS.CPU
STATUS CPU   
podaje statystyczne obciazenie jednostki centralnej w % 
w ciagu ostatnich 40 sekund. Wyswietlane sa nastepujace rubryki
(w sumie 100%):
Running:  czas obslugi skrzynki.
Screen:   czas obslugi okienek ekranowych.
Idle:     czas jalowy lub przeznaczony do obslugi funkcji wewnetrznych.

\\STATUS.FORWARD
STATUS FORWARD   - dane na temat retransmisji poczty.
Zawarte sa w nich nastepujace informacje:
- Znak sasiedniej skrzynki
- Ok: 0 - skrzynka byla nieosiagalna ostatnim razem
      1 - skrzynka byla osiagalna
      2 - odbir poczty
      3 - nawiazywanie polaczenia
      4 - transmisja poczty
- Login: uplyw czasu od ostatniego polaczenia nawiazanego przez sasiada
- ConOk: uplyw czasu od ostatniego owocnego polaczenia
- RTT:  czas niezbedny na nawiazanie polaczenia
- User:  liczba prywatnych wiadomosci przeznaczonych do retransmisji
- Info:  liczba oglnych wiadomosci przeznaczonych do retransmisji
- E/M:   liczba wiadomosci przeznaczonych do skasowania po retransmisji

\\STATUS.LIMITS
Wyswietla informacje odnosnie obciazenia systemu i wartosci granicznych
niektrych parametrw programu. Wartosci te rznia sie dla wersji 
DOS, LINUX i BCM32.

\\STATUS.MEMORY=MEM

\\STATUS.SEMAPHORES=SEMAPHORES

\\STIMEOFFSET
(Tylko w wersji DOS)
Skladnia: stimeoffset <liczba godzin>
Podaje roznice pomiedzy czasem zimowym danej strefy i czasem UTC.
Przelaczenie na czas letni nastepuje automatycznie (w konfiguracji b).
Mozliwe sa dwie zasadnicze konfiguracje:
a) zegar komputera nastawiony jest na czas UTC: pcisutc 1, stimeoffset -1
b) zegar komputera nastawiony jest na czas lokalny: pcisutc 0, stimeoffset -1
Patrz tez: HELP PCISUTC.

\\SYSOPBELL
SYSOPBELL 0 | 1
Wystepuje tylko w wersji dla systemu DOS. Powoduje wlaczenie (1)
lub wylaczenie dzwiekowej sygnalizacji polaczen ze skrzynka i ich zakonczenia.

\\SYSOPCALL
SYSOPCALL <znak>
Podaje znak, pod ktrym operator jest automatycznie zameldowany po
podaniu jako rozkazu kropki na konsoli skrzynki. Do odpytania znaku sluzy
rozkaz PAR SYSOP.

\\TAIL
TAIL [-F] <nazwa zbioru>
Sluzy do wyswietlenia zakonczenia (ostatnich 2 kB) podanego zbioru.
Parametr -F pozwala na wyswietlanie dopisywanych w tam czasie informacji.
Wymaga on uprzedniego zaladowania sterownika SHARE.EXE.

\\TALK
TALK <znak> <tekst>
Sluzy do nadania pojedynczej linii tekstu do podanej stacji, pod warunkiem
ze jest ona aktualnie polaczona ze skrzynka.

T <znak>
Nastepujace teksty, az do podania rozkazu /q sa nadawane do podanej stacji.

T ALL <tekst>
Sluzy do nadania wiadomosci do wszystkich polaczonych stacji (odpowiada WALL).

Zamiast rozkazu TALK mozna uzyc jednego z nastepujacych: MSG, WRITE lub
CONVERS w zaleznosci od upodoban albo przyzwyczajenia. Nalezy pamietac,
ze bufor odbiorczy ma dlugosc jednej linii i unikac nadawania zbyt dlugich
wiadomosci.
Przyklad:
t oe1kda Czesc Krzysiek

\\TELNET
telnet localhost bcm
Wywolanie skrzynki w protokole telnet w laczach radiowych jest 
nieefektywne ze wzgledu na ich obciazenie jednak mozna z niego
korzystac w sieciach kablowych.
Dla protokolu telnet przypisany jest domyslnie kanal 4719. Operator
moze dokonac zmiany kanalu poslugujac sie rozkazem "bcm -t <numer>".
Podanie rozkazu bez numeru kanalu powoduje wylaczenie dostepu telnet.
O tym czy uzytkownik musi podawac haslo dostepu decyduje zawartosc zbioru
"rhosts.bcm". Stacje wpisane tam nie musza podawac hasla - sa uznane
za godne zaufania i otrzymuja uprawnienia operatora. Moga one korzystac z
rozkazu "connect".
Wszyscy inni uzytkownicy musza podac haslo ustalone przez operatora (haslo 
TTY przy dostepie przez siec kablowa). Po prawidlowym podaniu hasla nie otrzymuja 
oni jednak uprawnien operatora.

\\TELNET_PORT
Skladnia: telnet_port <kanal>
Przyklad: telnet_port 4719
Patrz tez: HELP KANALY

\\TGREP
TGREP ["]<haslo>["] <znak skrzynki>
Pozwala na selekcje ze zbioru TRACE/T_<znak skrzynki>.BCM pozadanych 
informacji. Zbir ten zawiera dziennik retransmisji ze skrzynka partnerska. 
Haslo zawierajace znaki odstepu musi byc podane w cudzyslowie.

\\TIME
Podaje aktualny czas.

\\TIMESLOT
TIMESLOT <czas>
Rozkaz bez znaczenia. W poprzednich wersjach (do 1.36) sluzyl do
rezerwacji nieprzerwanego czasu pracy dla poszczeglnach procesw.

\\TNC
TNC <rozkaz pcflex>
Wystepuje tylko w wersji dla systemu DOS.
Sluzy do zmiany parametrw wezla PC/Flex. Nie wszystkie rozkazy
wezla funkcjonuja w ten sposb zgodnie z oczekiwaniami. Korzystniejszym
rozwiazaniem jest posluzenie sie rozkazami FSET przed uruchomieniem 
programu skrzynki. Patrz tez: HELP TNC TRACE.

\\TNC.TRACE
Wystepuje tylko w wersji dla systemu DOS.
tnc trace -1       dotyczy wszystkich kanalw.
tnc trace <kanal>  dotyczy wybranego kanalu.
tnc trace          wylaczenie podgladu.
Podgladanie wezla za pomoca TRACE mozliwe jest tylko po wylaczeniu
funkcji monitora skrzynki.

\\TRACELEVEL
TRACELEVEL <parametr>
Pozwala na wybr meldunkw rejestrowanych w zbiorze SYSLOG.BCM:
0..#R..REPORT... wszystkie meldunki rejestrowane w zbiorze
		 trace/syslog_r.bcm. Nie zalecane ze wzgledu na duza ilosc
		 danych.
Meldunki systemowe (#L,#S,#F,#A) rejestrowane sa w  trace/syslog.bcm.
1..#L..LOG...... rejestracja tylko meldunkw systemowych.
2..#S..SERIOUS.. rejestracja tylko meldunkw bledw.
3..#F..FATAL.... tylko meldunki o powaznych bledach.
4..#A..ABORT.... tylko meldunki o bledach powodujacych przerwanie pracy 
		 programu.
5......OFF...... brak rejestracji.
Do przegladania spisw sluza rozkazy SLR i SLOG. Patrz:
HELP SLR i HELP SLOG.

\\TRANSFER
TRANSFER <katalog> <zakres> [>] <katalog doc.> [@ <skrz.>] [# <czas>] [tyt.]

Powoduje przesuniecie wiadomosci do innego katalogu lub nadanie jej do
podanej skrzynki. Parametry rozkazu odpowiadaja parametrom rozkazu
SEND. Rozkaz moze byc uzywany jedynie przez adresata lub nadawce wiadomosci.
Oryginaly wiadomosci oglnych sa kasowane, oryginaly prywatnych - nie.
Znak > moze byc opuszczony. Nazwa katalogu docelowego musi byc rzna od 
nazwy katalogu zrdlowego. Rozkaz bez numeru wiadomosci odnosi sie do
ostatnio przeczytanej wiadomosci. Rozkaz nie moze byc stosowany do zbiorw
dwjkowych. 
Patrz takze rozkazy: FORWARD i LIFETIME.
Przyklad:
tr baycom 5-6 software

\\TTYMODE
TTYMODE off|<nr-zlacza>:<szybkosc>,<parzystosc>,<bity-danych>,<bity-stop>,E|L
Sluzy do zdefiniowania parametrw zlacza szeregowego, np.
  TTYMODE 1:9600,n,8,1,e
Do wylaczenia zlacza sluzy TTYMODE OFF (stan domyslny).

\\UFWD
Uzytkownicy skrzynki BCM moga skorzystac z automatycznego dostarczania
poczty do skrzynki prywatnej. Mozliwa jest takze automatyczna wysylka 
biuletynw i wiadomosci prywatnych. Wszystko to wymaga spelnienia 
nastepujacych warunkw:
- zadeklarowania jako skrzynki macierzystej skrzynki dostarczajacej poczte, 
  a nie prywatnej.
- wprowadzenia trasy polaczenia za pomoca rozkazu
  ALTER UFWD <znak> [<wezel>]
Skrzynka BCM podejmuje prby dostarczenia poczty za kazdym razem po
otrzymaniu nowej wiadomosci. Prby nie sa ponawiane w przypadku gdy
skrzynka prywatna jest nieosiagalna za pierwszym razem, a jedynie po
nadejsciu nastepnej wiadomosci. Skrzynka prywatna moze zazadac 
dostarczenia poczty przez nadanie na poczatku polaczenia ciagu
"F>" ew. poprzedzonego identyfikatorem systemu (SID). Identyfikator systemu
jest ciagem znakw zawartych w nawiasach kwadratowych. Jego zadaniem 
jest poinformowanie skrzynki partnerskiej o stosowanym trybie retransmisji.
Niektore z programw (np. TCPIP) nadaja identyfikator automatycznie
na poczatku polaczenia. Do celw retransmisji uzywany jest oddzielny
identyfikator wtrny (SSID) skrzynki BCM.
Patrz takze: HELP ALTER UFWD i HELP UFWD HASLO

\\UFWD.PASSWORD=UFWD.HASLO 

\\UFWD.HASLO
Uzytkownicy korzystajacy z hasla dostepu do skrzynki musza podawac je
takze w trakcie automatycznej wymiany poczty. Sposb podania hasla
jest identyczny jak w przypadku zwyklego dostepu do skrzynki. Ciag
liczb losowych nadawany jest po identyfikatorze systemu skrzynki BCM,
skrzynka prywatna podaje haslo takze po nadaniu identyfikatora systemu.
Przyklad:
[BayCom-1.38-DH$] 21 34 22 12 3
>
[BayCom-1.38-DH$] sajkdhfeufhndjffjdshfsdf
>
Alternatywnie mozna podac haslo w trybie stosowanym przez skrzynki systemu
DieBox.

\\UFWD.PW=UFWD.HASLO

\\UIMPORT
Dokonuje konwersji danych (spisw uzytkownikw, parametrw) z formatu
DieBox (w wersji 1.9xxx) na format uzywany przez BCM. Dane te zanajduja
sie w zbiorach USER3.IDX i USER.DAT. 
Do konwersji wiadomosci mozna posluzyc sie programem BOX2BCM autorstwa OE6BUD.

\\UNERASE
UNERASE <nazwa katalogu> <zakres>
Sluzy do odzyskania skasowanych wiadomosci. Ostateczne kasowanie wiadomosci
za pomoca rozkazu PURGE dokonywane jest automatycznie raz na dobe
(przewaznie w godzinach nocnych).
Rozkazy LIST -V i DIR -V uwzgledniaja w spisie tresci takze wiadomosci
skasowane za pomoca rozkazu ERASE. Po numerze wiadomosci podana jest
dodatkowa informacja w postaci literowej:
 E  - wiadomosc skasowana przez nadawce lub adresata.
 K  - wiadomosc skasowana zdalnie przez operatora skrzynki.
 F  - wiadomosc skasowana po retransmisji.
 L  - skrzynka lezala na trasie retransmisji, wiadomosc byla skladowana
      tylko na czas retransmisji.
 S  - wiadomosc skasowana lokalnie przez operatora.
 T  - wiadomosc zostala przeniesiona do innego katalogu.

Przyklad: 
un oe1kda 1-             odzyskuje wszystkie skasowane wiadomosci

\\UNKNOWN
UNKNOWN ["]<haslo>["]
Sluzy do wywolania ze zbioru TRACE/UNKNOWN.BCM linii
zawierajacych podane haslo (np. date lub znak wywolawczy). 
Hasla zawierajace znaki odstepu musza byc podane w cudzyslowie.
Zbir zawiera spis niedostarczonej poczty. Zbir moze byc takze
odczytywany przez programy dodatkowe jak UNK.EXE. W przypadku
braku hasla odczytywane jest zakonczenie zbioru o dlugosci 2 kB.

\\USER.ZNAK
U <znak>
Wywoluje liste parametrw ustalonych dla podanego uzytkownika.

U <argument> <haslo> pozwala na przeszukiwanie banku danych o uzytkownikach.
Mozliwe jest podanie nastepujacych argumentw:
-a   wyswietlenie wszystkich wpisw.
-c   podanie jedynie liczby znalezionych wpisw.
-d   ustawiony parametr FHOLD.
-f   wyswietlenie tylko pierwszego znalezionego wpisu.
-h   uzytkownik korzysta z pomocy na poziomie zerowym.
-l   uzytkownik korzystal przynajmniej raz ze skrzynki.
-m   uzytkownik sam podal znak swojej skrzynki docelowej.
-n   znak skrzynki docelowej znany, ale nie podany przez uzytkownika.
-o   uzytkownik nie korzystal nigdy ze skrzynki.
-p   uzytkownik zablokowal dostep za pomoca hasla.
-q  znaki stacji, ktore posluzyly sie rozkazem "newcall"
-r   wiadomosci prywatne niedostepne dla innych.
-s   poziom uprawnien uzytkownika jest wyzszy od zera.
-t   uzytkownik zablokowal dostep lokalny za pomoca hasla.
-u   nieznany znak skrzynki docelowej uzytkownika.
-w   uzytkownik korzysta z automatycznej wymiany poczty.
-y   kasowanie zablokowane za pomoca NOPURGE.

Hasla dla przeszukiwania:
  ... znak      c=... znak   n=... imie   l=... data polaczenia
@=... skrzynka docelowa v=... via    s=... jezyk

Wyswietlane sa wpisy, ktre spelniaja wszystkie zadane kryteria jednoczesnie
(w przypadku podania ich wiekszej liczby). Kryterium l=... oznacza poczatkowa
date, a nie wybrany dzien.

Przyklad:
u -lh @=bbs
wywoluje wpisy wszystkich stacji, ktre korzystaly przynajmniej raz ze
skrzynki, korzystaja z pomocy na poziomie 0 i dla ktrych znak skrzynki
docelowej zawiera ciag liter: bbs.
Inne przyklady:  u kda       u -c sp        u -l n=adam

Format spisu:
Znak   Mybbs               Imie         Logs Last via      PTHLRS Jezyk
OE1KDA @OE1XAB.#OE1.AUT.EU Krzysztof    1250  26h OE1XAB   000100 SP

Niektre z pl wymagaja dodatkowych wyjasnien:
Logs: sumaryczna liczba polaczen ze skrzynka.
Last: odstep czasu od ostatniego polaczenia.
via:  znak stacji wejsciowej.
U:    1: uzytkownik korzysta z automatycznej wymiany poczty.
N:    1: kasowanie zablokowane (NOPURGE).
P:    1: podane haslo dostepu, 0: brak hasla,
      2: wylaczone zabezpieczenie za pomoca hasla dostepu.
T:    1: podane haslo dostepu lokalnego, 0: brak hasla,
H:    poziom tekstw pomocniczych.
L:    liczba linii odstepu.
R:    0: wiadomosci prywatne dostepne dla wszystkich, 1: tylko wiadomosci
      przeczytane, 2: niedostepne.
S:    0: zwykli uzytkownicy, 1: brak ograniczen ilosci danych, 2: wylaczeni
      z korzystania ze skrzynki.
Jezyk: np. SP, DL, GB.
Imie odczytywane jest ze spisu w skrzynce albo z naglwka wiadomosci.

\\USERFWD=UFWD

\\USERLIFE
USERLIFE <dni>
Sluzy do zadania czasu skladowania wiadomosci prywatnych. Uzytkownicy
moga przedluzyc czas skladowania do podwjnej podanej tutaj wartosci.
Zamias wartosci 0 wstawiany jest czas 999 dni, co oznacza nieograniczony
czas skladowania. 

\\USERPATH
USERPATH <sciezka dostepu>
Odpowiada rozkazowi INFOPATH dla wiadomosci prywatnych. Pod systemem DOS
zalecane jest umieszczenie wiadomosci na odrebnym dysku logicznym.

\\USERPW
USERPW <parametr>
USERPW 0 - uzytkownicy nie moga definiowac wlasnych hasel dostepu.
	   Poprzednio uzywane hasla sa uzywane w dalszym ciagu.
USERPW 1 - definiowanie dozwolone. 
Operator skrzynki moze zawsze wprowadzac hasla dostepu.
Rozkaz A PW OFF sluzy do wylaczenia zabezpieczenia przez haslo.

\\USERQUOTA
USERQUOTA <kbajty>
Ustala maksymalne dzienne pensum odczytu danych. Po jego przekroczeniu
uzytkownik moze odczytywac i nadawac jedynie poczte prywatna.
Wartosc zero powoduje zniesienie ograniczenia. Ograniczenie pensum
funkcjonuje prawidlowo tylko dla MAXLOGINS 1. Rozkaz QUOTA pozwala
na zorientowanie sie w stopniu wykorzystania pensum.

\\USERS
USERS [*]
Wywoluje liste stacji polaczonych ze skrzynka.
W liscie zawarte sa informacje o akcjach podejmowanych przez uzytkownikw.
Podanie gwiazdki jako parametru rozkazu powoduje umieszczenie w spisie 
znakw stacji z ktrymi uzytkownicy sa polaczeni. 

Idle     uzytkownik nie podejmuje zadnej akcji (czas jalowy).
	 Mozliwosc wywolania go za pomoca rozkazu TALK.
Read     odczytywanie wiadomosci ze skrzynki.
Send     transmisja wiadomosci do skrzynki.
Search   przeszukiwanie katalogw (rozkazy DIR, LIST albo CHECK).
FwdTX    retransmisja poczty do dalszych skrzynek.
FwdRX    odbir poczty.
You      akcja wlasna.
Patrz tez: HELP USER ZNAK i HELP PS.

\\USERSF=UFWD

\\USVSENSE
USVSENSE 0 | 1
Wystepuje tylko w wersji dla systemu DOS.
Rozkaz pozwala na skorzystanie z sygnalu alarmowego dprowadzonego z
zasilacza bezprzerwaniowego do nzki 15 zlacza LPT1. Poziom 5V oznacza 
prace normalna, 0 - alarm. Parametr 1 oznacza wlaczenie, 0 - wylaczenie 
funkcji.

\\UTCOFFSET
UTCOFFSET <godziny> 
Definiuje rznice czasu w stosunku do czasu UTC.
UTCOFFSET -1  -  czas zimowy.
UTCOFFSET -2  -  czas letni.

\\UWIN
Wystepuje tylko w wersji dla systemu DOS i powoduje otwarcie okna 
zawierajacego spis aktualnych uzytkownikw. Do powiekszenia okna mozna 
posluzyc sie rozkazem ALT-R lub mysza.
Znaczenie liczb wyswietlanych obok znakw:
  0:brak akcji     1:lacze retransm.    2:retr. nad.   3:retr. odb.
  4:nad.           5:odczyt             6:int. rozk.   7:poszukiwanie
  8:kasow.         9:reorg.

\\VERSION
Podaje numer wersji oprogramowania oraz wolne obszary pamieci RAM i na
twardym dysku. Podanie parametru 'runtime' powoduje podanie czasu
nieprzerwanej pracy komputera. Parametr 'CPUindex' powoduje podanie
wzglednej, orientacyjnej szybkosci pracy jednostki centralnej.
Przyklad:
Date: 17.10.96 23:41
BayCom-Mailbox Version 1.38 (Linux)
(c) 1992-96 Florian Radlherr, DL8MBT
Compiled Nov 18 1996 03:04:20
Runtime: 22.05:41  CPU: 80486/-  Index: 347
PR-Interface: FlexNet V3.3c digi
Available Memory/Swap           : 21280 kB / 16773 kB
Info-Path: /home/kda/bcm/info   : 111883 kB (262 MB)
User-Path: /home/kda/bcm/user   : 111883 kB (262 MB)
BCM-Home:  /home/kda/bcm        : 111883 kB (262 MB)

\\ROZDZIELNIK
W adresie biuletynu zawarty jest rozdzielnik okreslajacy 
kraj lub obszar dla ktrego przeznaczony jest biuletyn.
Przyklady rozdzielnikw:
POL     Polska
DL      kraje niemieckojezyczne (DL, OE, HB)
EU      Europa
WW      caly swiat.
Dalsze przyklady: TCH, OEDL, DLOE, OKOM, OMOK, BAYCOM, AMSAT, OE,
ALL, OK i FRA.
Przyklad adresowania:  S TCPIP @ POL Spis adresw
Patrz tez: HELP ADRESOWANIE.

\\W2
Dostepny tylko z konsoli w wersji dla systemu DOS. Otwiera nowa sesje
polaczenia ze skrzynka. Sesja korzysta z wlasnego okna. Do zmiany
okna roboczego sluzy kombinacja ALT-<nr. okna>. Okno robocze wyrznia
sie kolorem. Do otwarcia sesji sluzy takze kombinacja CTRL-F3.

\\WALL
WALL <tekst>
Sluzy do nadania tekstu do wszystkich uzytkownikw skrzynki.
Patrz takze HELP TALK.

\\WATCHDOG
WATCHDOG <parametr>

0 kontroler pracy programu wylaczony.
1 kontrola ukladowa, na wyjsciu D0 (n. 2) zlacza LPT1 generowana jest
  fala prostokatna o czestotliwosci 10 Hz. Tylko w wesji dla systemu DOS.
2 kontrola programowa w odstepach co 1 minute, po przejsciu na poziom
  DOS - co 30 min. Po przekroczeniu czasu nastepuje ponowny start 
  komputera.
4 Rejestracja stanu programu w dziennniku SYSLOG.BCM (wpisy oznaczone
  #A) przed uplywem czasu.
Parametr moze byc suma poszczeglnach skladnikw, np. 7 oznacza wybr
wszystkich mozliwosci. W praktyce wystarczy wartosc parametru rwna 2.

\\WBIN=WPRG

\\WPRG
WPRG <zapis zbioru>
Zapis zbioru dwjkowego przy wykorzystaniu protoklu #BIN#. Nazwa
zbioru w naglwku jest ignorowana.

\\WRITE=TALK

\\WTEXT
WTEXT <nazwa zbioru>
Zapis zbioru tekstowego, zakonczeniem jest CTRL-Z.
Przyklad:
WT MSG/CTEXT.SP.

\\WWW=HTTP

\\WYAPP
Skladnia: wyapp <nazwa zbioru>
Zapos zbioru przy uzyciu protokolu YAPP.
Patrz tez: HELP YAPP.

\\YAPP
YAPP jest skrotem nazwy "Yet Another Packet Protocol" i oznacza 
rozpowszechniony w USA protokol transmisji zbiorow dwojkowych w sieci pakiet 
radio. W Europie bardziej znany jest jego konkurent Auto-Bin.
Protokol YAPP oferuje wiecej mozliwosci anizeli Auto-Bin i dlatego tez
zostal wykorzystany do transmisji zbiorow dwojkowych przez 
serwer zbiorow skrzynki BCM. Operator skrzynki moze poslugiwac sie
nim rowniez i w trakcie innych transmisji zbiorow.
Patrztez: HELP FILESERV YGET, HELP FILESERV YPUT, HELP RYAPP,
HELP WYAPP.

\\ALTER.SFPWTYPE
Skladniax:  ALTER LOGINPWTYPE BAYCOM|MD2|MD5|INACTIVE
Sluzy do wyboru algorytmu dla hasla dostepu w trakcie interaktywnych 
lacznosci AX.25. Kazdy z dostepnych algorytmow wykorzystuje ten sam
tekst wprowadzony za pomoca polecenia "alter pw".

\\ALTER.LOGINPWTYPE
Skladnia:  ALTER SFPWTYPE   BAYCOM|MD2|MD5|INACTIVE
Sluzy do wyboru algorytmu dla hasla dostepu w trakcie retransmisji
wiadomosci. Kazdy z dostepnych algorytmow wykorzystuje ten sam
tekst wprowadzony za pomoca polecenia "alter pw".

\\MD2
Jest to algorytm obliczania sumy kontrolnej. Jest ona obliczana w oparciu 
o tekst znany obu stronom i wygenerowany przez skrzynke ciag  
cyfr losowych. Skrzynka generuje w oparciu o tekst hasla ciag cyfr i nadaje
go do uzytkownika. Program terminalowy uzytkownika generuje sume
kontrolna z tego samego hasla, do ktorego n akoncu doczepiony
zostal odebrany ciag. Ciag ten przekazywany jest do skrzynki, ktora
powtarza obliczenia i porownuje wyniki. W przypadku ich zgodnosci
uzyskuje dostep. Patrztez: HELP HASLO.

\\MD5=MD2

\\GUESTCALL
Skladnia: guestcall <znak>|off
Ustala znak dla gosci skrzynki. Korzystajacy z niego maja ograniczone uprawnienia
np nie moga nadawac wiadomosci.

\\?=\\HELP


